com.microfocus.awm.meta

## Interface TaurusPackage.Literals

- Enclosing interface:
    TaurusPackage

      public static interface TaurusPackage.Literals

  Defines literals for the meta objects that represent
  - each class,
  - each feature of each class,
  - each enum,
  - and each data type

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static org.eclipse.emf.ecore.EClass` | `ACTION_DESCRIPTOR` The meta object literal for the '`Action Descriptor`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `ACTION_DESCRIPTOR__CUSTOM_ERROR_MESSAGE` The meta object literal for the 'Custom Error Message' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `ACTION_DESCRIPTOR__EXECUTION_MODE` The meta object literal for the 'Execution Mode' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `ACTION_DESCRIPTOR__HAS_ELEMENTLIST` The meta object literal for the 'Has Elementlist' reference feature.
    `static org.eclipse.emf.ecore.EReference` | `ACTION_DESCRIPTOR__HAS_TOOL` The meta object literal for the 'Has Tool' containment reference list feature.
    `static org.eclipse.emf.ecore.EReference` | `ACTION_DESCRIPTOR__ICON` The meta object literal for the 'Icon' reference feature.
    `static org.eclipse.emf.ecore.EAttribute` | `ACTION_DESCRIPTOR__KEY_BINDING_CONTEXT` The meta object literal for the 'Key Binding Context' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `ACTION_DESCRIPTOR__KEY_SEQUENCE` The meta object literal for the 'Key Sequence' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `ACTION_DESCRIPTOR__LABEL` The meta object literal for the 'Label' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `ACTION_DESCRIPTOR__LINK_ELEMENT_LIST` The meta object literal for the 'Link Element List' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `ACTION_DESCRIPTOR__MASS_PROCESSING` The meta object literal for the 'Mass Processing' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `ACTION_DESCRIPTOR__REFRESH_LIST` The meta object literal for the 'Refresh List' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `ACTION_DESCRIPTOR__RELATED_CLOSE_ACTION` The meta object literal for the 'Related Close Action' reference feature.
    `static org.eclipse.emf.ecore.EReference` | `ACTION_DESCRIPTOR__RELATED_SAVE_ACTION` The meta object literal for the 'Related Save Action' reference feature.
    `static org.eclipse.emf.ecore.EAttribute` | `ACTION_DESCRIPTOR__SHOW_PROGRESS_MONITOR` The meta object literal for the 'Show Progress Monitor' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `ACTION_DESCRIPTOR__TABLE_VIEW_ID` The meta object literal for the 'Table View ID' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `ACTION_DESCRIPTOR__TABLE_VIEW_LABEL` The meta object literal for the 'Table View Label' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `APPLICATION_OPTIONS` The meta object literal for the '`Application Options`' class.
    `static org.eclipse.emf.ecore.EReference` | `APPLICATION_OPTIONS__APPLICATION_ACTION` The meta object literal for the 'Application Action' containment reference list feature.
    `static org.eclipse.emf.ecore.EReference` | `APPLICATION_OPTIONS__APPLICATION_PROPERTY` The meta object literal for the 'Application Property' containment reference list feature.
    `static org.eclipse.emf.ecore.EAttribute` | `APPLICATION_OPTIONS__CACHE_ELEMENTS` The meta object literal for the 'Cache Elements' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `APPLICATION_OPTIONS__CUSTOM_OPTION` The meta object literal for the 'Custom Option' containment reference list feature.
    `static org.eclipse.emf.ecore.EAttribute` | `APPLICATION_OPTIONS__DEFAULT_GENERIC_SYMBOL` The meta object literal for the 'Default Generic Symbol' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `APPLICATION_OPTIONS__END_REFERENCE` The meta object literal for the 'End Reference' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `APPLICATION_OPTIONS__EXITPARM` The meta object literal for the 'EXITPARM' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `APPLICATION_OPTIONS__GENERIC_SYMBOLS` The meta object literal for the 'Generic Symbols' attribute list feature.
    `static org.eclipse.emf.ecore.EAttribute` | `APPLICATION_OPTIONS__INDEPENDENT_AFFECTED_RESOURCE_CONTEXTS` The meta object literal for the 'Independent Affected Resource Contexts' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `APPLICATION_OPTIONS__LAST_EDIT_CLIENT_VERSION` The meta object literal for the 'Last Edit Client Version' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `APPLICATION_OPTIONS__MAX_RC` The meta object literal for the 'Max RC' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `APPLICATION_OPTIONS__MODEL_ID` The meta object literal for the 'Model ID' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `APPLICATION_OPTIONS__ROOT_CONTAINERS_ACTION` The meta object literal for the 'Root Containers Action' reference feature.
    `static org.eclipse.emf.ecore.EAttribute` | `APPLICATION_OPTIONS__START_REFERENCE` The meta object literal for the 'Start Reference' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `APPLICATION_OPTIONS__VERSION` The meta object literal for the 'Version' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `AWM_IDENTIFIABLE_OBJECT` The meta object literal for the '`AWM Identifiable Object`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `AWM_IDENTIFIABLE_OBJECT__ID` The meta object literal for the 'ID' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `AWM_IDENTIFIABLE_OBJECT__MODEL_EDITOR_GROUP` The meta object literal for the 'Model Editor Group' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `AWM_OBJECT` The meta object literal for the '`AWM Object`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `AWM_OBJECT__COMMENT` The meta object literal for the 'Comment' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `CACTION_DESCRIPTORS` The meta object literal for the '`CAction Descriptors`' class.
    `static org.eclipse.emf.ecore.EReference` | `CACTION_DESCRIPTORS__ACTION_DESCRIPTOR` The meta object literal for the 'Action Descriptor' containment reference list feature.
    `static org.eclipse.emf.ecore.EClass` | `CELEMENT_LIST_STRUCTURES` The meta object literal for the '`CElement List Structures`' class.
    `static org.eclipse.emf.ecore.EReference` | `CELEMENT_LIST_STRUCTURES__ELEMENT_LIST_STRUCTURE` The meta object literal for the 'Element List Structure' containment reference list feature.
    `static org.eclipse.emf.ecore.EClass` | `CELEMENT_TYPES` The meta object literal for the '`CElement Types`' class.
    `static org.eclipse.emf.ecore.EReference` | `CELEMENT_TYPES__ELEMENT_TYPE` The meta object literal for the 'Element Type' containment reference list feature.
    `static org.eclipse.emf.ecore.EClass` | `CFILE_DESCRIPTORS` The meta object literal for the '`CFile Descriptors`' class.
    `static org.eclipse.emf.ecore.EReference` | `CFILE_DESCRIPTORS__FILE_DESCRIPTOR` The meta object literal for the 'File Descriptor' containment reference list feature.
    `static org.eclipse.emf.ecore.EClass` | `CFILTER_TYPES` The meta object literal for the '`CFilter Types`' class.
    `static org.eclipse.emf.ecore.EReference` | `CFILTER_TYPES__FILTER_TYPE` The meta object literal for the 'Filter Type' containment reference list feature.
    `static org.eclipse.emf.ecore.EClass` | `CFUNCTION_PACKAGES` The meta object literal for the '`CFunction Packages`' class.
    `static org.eclipse.emf.ecore.EReference` | `CFUNCTION_PACKAGES__FUNCTION_PACKAGE` The meta object literal for the 'Function Package' containment reference list feature.
    `static org.eclipse.emf.ecore.EClass` | `CGLOBAL_ACTIONS` The meta object literal for the '`CGlobal Actions`' class.
    `static org.eclipse.emf.ecore.EReference` | `CGLOBAL_ACTIONS__GLOBAL_ACTION` The meta object literal for the 'Global Action' containment reference list feature.
    `static org.eclipse.emf.ecore.EClass` | `CICONS` The meta object literal for the '`CIcons`' class.
    `static org.eclipse.emf.ecore.EReference` | `CICONS__ICON` The meta object literal for the 'Icon' containment reference list feature.
    `static org.eclipse.emf.ecore.EClass` | `CID_DEFINITIONS` The meta object literal for the '`CID Definitions`' class.
    `static org.eclipse.emf.ecore.EReference` | `CID_DEFINITIONS__ID_DEFINITION` The meta object literal for the 'ID Definition' containment reference list feature.
    `static org.eclipse.emf.ecore.EClass` | `COMPLEX_ATTRIBUTE` The meta object literal for the '`Complex Attribute`' class.
    `static org.eclipse.emf.ecore.EClass` | `COMPLEX_ATTRIBUTE_BASE` The meta object literal for the '`Complex Attribute Base`' class.
    `static org.eclipse.emf.ecore.EReference` | `COMPLEX_ATTRIBUTE_BASE__COMPLEX_ATTRIBUTE` The meta object literal for the 'Complex Attribute' containment reference list feature.
    `static org.eclipse.emf.ecore.EAttribute` | `COMPLEX_ATTRIBUTE_BASE__ID` The meta object literal for the 'ID' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `COMPLEX_ATTRIBUTE_BASE__LABEL` The meta object literal for the 'Label' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `CPROPERTIES` The meta object literal for the '`CProperties`' class.
    `static org.eclipse.emf.ecore.EReference` | `CPROPERTIES__PROPERTY` The meta object literal for the 'Property' containment reference list feature.
    `static org.eclipse.emf.ecore.EClass` | `CTOOL_CATEGORY` The meta object literal for the '`CTool Category`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `CTOOL_CATEGORY__NAME` The meta object literal for the 'Name' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `CTOOL_CATEGORY__TOOL_DESCRIPTOR` The meta object literal for the 'Tool Descriptor' containment reference list feature.
    `static org.eclipse.emf.ecore.EClass` | `CTOOL_DESCRIPTORS` The meta object literal for the '`CTool Descriptors`' class.
    `static org.eclipse.emf.ecore.EReference` | `CTOOL_DESCRIPTORS__CATEGORY` The meta object literal for the 'Category' containment reference list feature.
    `static org.eclipse.emf.ecore.EReference` | `CTOOL_DESCRIPTORS__TOOL_DESCRIPTOR` The meta object literal for the 'Tool Descriptor' containment reference list feature.
    `static org.eclipse.emf.ecore.EClass` | `DOCUMENT_ROOT` The meta object literal for the '`Document Root`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `DOCUMENT_ROOT__ID` The meta object literal for the 'ID' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `DOCUMENT_ROOT__LABEL` The meta object literal for the 'Label' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `DOCUMENT_ROOT__MIXED` The meta object literal for the 'Mixed' attribute list feature.
    `static org.eclipse.emf.ecore.EAttribute` | `DOCUMENT_ROOT__NAME` The meta object literal for the 'Name' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `DOCUMENT_ROOT__NC_NAME` The meta object literal for the 'NC Name' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `DOCUMENT_ROOT__SEQ_NO` The meta object literal for the 'Seq No' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `DOCUMENT_ROOT__SORT_BY` The meta object literal for the 'Sort By' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `DOCUMENT_ROOT__TABLE_VIEW_ID` The meta object literal for the 'Table View ID' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `DOCUMENT_ROOT__TABLE_VIEW_LABEL` The meta object literal for the 'Table View Label' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `DOCUMENT_ROOT__TAURUS_CONFIGURATION` The meta object literal for the 'Taurus Configuration' containment reference feature.
    `static org.eclipse.emf.ecore.EAttribute` | `DOCUMENT_ROOT__TYPE` The meta object literal for the 'Type' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `DOCUMENT_ROOT__XMLNS_PREFIX_MAP` The meta object literal for the 'XMLNS Prefix Map' map feature.
    `static org.eclipse.emf.ecore.EReference` | `DOCUMENT_ROOT__XSI_SCHEMA_LOCATION` The meta object literal for the 'XSI Schema Location' map feature.
    `static org.eclipse.emf.ecore.EClass` | `DYNAMIC_MODEL_EXTENSION_OBJECT` The meta object literal for the '`Dynamic Model Extension Object`' class.
    `static org.eclipse.emf.ecore.EClass` | `DYNAMIC_OBJECT` The meta object literal for the '`Dynamic Object`' class.
    `static org.eclipse.emf.ecore.EClass` | `DYNAMIC_TOOL_DESCRIPTOR` The meta object literal for the '`Dynamic Tool Descriptor`' class.
    `static org.eclipse.emf.ecore.EReference` | `DYNAMIC_TOOL_DESCRIPTOR__COMPLEX_ATTRIBUTE` The meta object literal for the 'Complex Attribute' containment reference list feature.
    `static org.eclipse.emf.ecore.EEnum` | `EACTION_EXECUTION_MODE` The meta object literal for the '`EAction Execution Mode`' enum.
    `static org.eclipse.emf.ecore.EDataType` | `EACTION_EXECUTION_MODE_OBJECT` The meta object literal for the 'EAction Execution Mode Object' data type.
    `static org.eclipse.emf.ecore.EEnum` | `EAPPLICATION_ACTION_EXECUTION_TYPE` The meta object literal for the '`EApplication Action Execution Type`' enum.
    `static org.eclipse.emf.ecore.EDataType` | `EAPPLICATION_ACTION_EXECUTION_TYPE_OBJECT` The meta object literal for the 'EApplication Action Execution Type Object' data type.
    `static org.eclipse.emf.ecore.EEnum` | `ECONDITION_OPERATORS` The meta object literal for the '`ECondition Operators`' enum.
    `static org.eclipse.emf.ecore.EDataType` | `ECONDITION_OPERATORS_OBJECT` The meta object literal for the 'ECondition Operators Object' data type.
    `static org.eclipse.emf.ecore.EEnum` | `EEDITOR_SELECTION_TYPE` The meta object literal for the '`EEditor Selection Type`' enum.
    `static org.eclipse.emf.ecore.EDataType` | `EEDITOR_SELECTION_TYPE_OBJECT` The meta object literal for the 'EEditor Selection Type Object' data type.
    `static org.eclipse.emf.ecore.EEnum` | `EEXECUTION_POINT` The meta object literal for the '`EExecution Point`' enum.
    `static org.eclipse.emf.ecore.EDataType` | `EEXECUTION_POINT_OBJECT` The meta object literal for the 'EExecution Point Object' data type.
    `static org.eclipse.emf.ecore.EEnum` | `EEXECUTION_RATE` The meta object literal for the '`EExecution Rate`' enum.
    `static org.eclipse.emf.ecore.EDataType` | `EEXECUTION_RATE_OBJECT` The meta object literal for the 'EExecution Rate Object' data type.
    `static org.eclipse.emf.ecore.EEnum` | `EFILE_ATTRIBUTE_TYPE` The meta object literal for the '`EFile Attribute Type`' enum.
    `static org.eclipse.emf.ecore.EEnum` | `EFILE_ELEMENT_TYPE` The meta object literal for the '`EFile Element Type`' enum.
    `static org.eclipse.emf.ecore.EEnum` | `EFILE_STRUCTURES` The meta object literal for the '`EFile Structures`' enum.
    `static org.eclipse.emf.ecore.EDataType` | `EFILE_STRUCTURES_OBJECT` The meta object literal for the 'EFile Structures Object' data type.
    `static org.eclipse.emf.ecore.EEnum` | `EFILE_TYPES` The meta object literal for the '`EFile Types`' enum.
    `static org.eclipse.emf.ecore.EDataType` | `EFILE_TYPES_OBJECT` The meta object literal for the 'EFile Types Object' data type.
    `static org.eclipse.emf.ecore.EEnum` | `EICONS` The meta object literal for the '`EIcons`' enum.
    `static org.eclipse.emf.ecore.EDataType` | `EICONS_OBJECT` The meta object literal for the 'EIcons Object' data type.
    `static org.eclipse.emf.ecore.EEnum` | `EINTEGRATED_TOOLS` The meta object literal for the '`EIntegrated Tools`' enum.
    `static org.eclipse.emf.ecore.EDataType` | `EINTEGRATED_TOOLS_OBJECT` The meta object literal for the 'EIntegrated Tools Object' data type.
    `static org.eclipse.emf.ecore.EEnum` | `EINVOKE_FORMS` The meta object literal for the '`EInvoke Forms`' enum.
    `static org.eclipse.emf.ecore.EDataType` | `EINVOKE_FORMS_OBJECT` The meta object literal for the 'EInvoke Forms Object' data type.
    `static org.eclipse.emf.ecore.EClass` | `ELEMENT_LIST_STRUCTURE` The meta object literal for the '`Element List Structure`' class.
    `static org.eclipse.emf.ecore.EReference` | `ELEMENT_LIST_STRUCTURE__HAS_ACTION` The meta object literal for the 'Has Action' containment reference list feature.
    `static org.eclipse.emf.ecore.EReference` | `ELEMENT_LIST_STRUCTURE__HAS_COLUMN_PROPERTY` The meta object literal for the 'Has Column Property' containment reference list feature.
    `static org.eclipse.emf.ecore.EReference` | `ELEMENT_LIST_STRUCTURE__HAS_LIST_PROPERTY` The meta object literal for the 'Has List Property' containment reference list feature.
    `static org.eclipse.emf.ecore.EAttribute` | `ELEMENT_LIST_STRUCTURE__LABEL` The meta object literal for the 'Label' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `ELEMENT_LIST_STRUCTURE__TABLE_VIEW_ID` The meta object literal for the 'Table View ID' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `ELEMENT_LIST_STRUCTURE__TABLE_VIEW_LABEL` The meta object literal for the 'Table View Label' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `ELEMENT_TYPE` The meta object literal for the '`Element Type`' class.
    `static org.eclipse.emf.ecore.EReference` | `ELEMENT_TYPE__HAS_ACTION` The meta object literal for the 'Has Action' containment reference list feature.
    `static org.eclipse.emf.ecore.EReference` | `ELEMENT_TYPE__HAS_FILTER` The meta object literal for the 'Has Filter' containment reference list feature.
    `static org.eclipse.emf.ecore.EReference` | `ELEMENT_TYPE__HAS_GET_CHILDREN_ACTION` The meta object literal for the 'Has Get Children Action' containment reference feature.
    `static org.eclipse.emf.ecore.EReference` | `ELEMENT_TYPE__HAS_GET_PROPERTIES_ACTION` The meta object literal for the 'Has Get Properties Action' containment reference feature.
    `static org.eclipse.emf.ecore.EReference` | `ELEMENT_TYPE__HAS_PROPERTY` The meta object literal for the 'Has Property' containment reference list feature.
    `static org.eclipse.emf.ecore.EReference` | `ELEMENT_TYPE__HAS_TEXT_DECORATION` The meta object literal for the 'Has Text Decoration' containment reference list feature.
    `static org.eclipse.emf.ecore.EReference` | `ELEMENT_TYPE__ICON` The meta object literal for the 'Icon' reference feature.
    `static org.eclipse.emf.ecore.EReference` | `ELEMENT_TYPE__ID_DEFINITION` The meta object literal for the 'ID Definition' reference feature.
    `static org.eclipse.emf.ecore.EAttribute` | `ELEMENT_TYPE__MATCHNAME` The meta object literal for the 'Matchname' attribute feature.
    `static org.eclipse.emf.ecore.EEnum` | `EMASS_PROCESSING` The meta object literal for the '`EMass Processing`' enum.
    `static org.eclipse.emf.ecore.EDataType` | `EMASS_PROCESSING_OBJECT` The meta object literal for the 'EMass Processing Object' data type.
    `static org.eclipse.emf.ecore.EEnum` | `EOPERATORS` The meta object literal for the '`EOperators`' enum.
    `static org.eclipse.emf.ecore.EDataType` | `EOPERATORS_OBJECT` The meta object literal for the 'EOperators Object' data type.
    `static org.eclipse.emf.ecore.EEnum` | `EPARAMETER_TYPES` The meta object literal for the '`EParameter Types`' enum.
    `static org.eclipse.emf.ecore.EDataType` | `EPARAMETER_TYPES_OBJECT` The meta object literal for the 'EParameter Types Object' data type.
    `static org.eclipse.emf.ecore.EEnum` | `EPARM_FROM_TYPES` The meta object literal for the '`EParm From Types`' enum.
    `static org.eclipse.emf.ecore.EDataType` | `EPARM_FROM_TYPES_OBJECT` The meta object literal for the 'EParm From Types Object' data type.
    `static org.eclipse.emf.ecore.EEnum` | `ERELATIVE_POSITION` The meta object literal for the '`ERelative Position`' enum.
    `static org.eclipse.emf.ecore.EDataType` | `ERELATIVE_POSITION_OBJECT` The meta object literal for the 'ERelative Position Object' data type.
    `static org.eclipse.emf.ecore.EEnum` | `ERESOURCE_PROCESSING_TYPES` The meta object literal for the '`EResource Processing Types`' enum.
    `static org.eclipse.emf.ecore.EDataType` | `ERESOURCE_PROCESSING_TYPES_OBJECT` The meta object literal for the 'EResource Processing Types Object' data type.
    `static org.eclipse.emf.ecore.EEnum` | `ERETRIEVE_ALL_VALUES` The meta object literal for the '`ERetrieve All Values`' enum.
    `static org.eclipse.emf.ecore.EClass` | `ERROR_VIEW` The meta object literal for the '`Error View`' class.
    `static org.eclipse.emf.ecore.EReference` | `ERROR_VIEW__HAS_ACTION` The meta object literal for the 'Has Action' containment reference list feature.
    `static org.eclipse.emf.ecore.EEnum` | `ERUN_AS_JOB_TYPES` The meta object literal for the '`ERun As Job Types`' enum.
    `static org.eclipse.emf.ecore.EDataType` | `ERUN_AS_JOB_TYPES_OBJECT` The meta object literal for the 'ERun As Job Types Object' data type.
    `static org.eclipse.emf.ecore.EEnum` | `ESORT_DIRECTION` The meta object literal for the '`ESort Direction`' enum.
    `static org.eclipse.emf.ecore.EDataType` | `ESORT_DIRECTION_OBJECT` The meta object literal for the 'ESort Direction Object' data type.
    `static org.eclipse.emf.ecore.EEnum` | `ESPECIAL_PROPERTIES` The meta object literal for the '`ESpecial Properties`' enum.
    `static org.eclipse.emf.ecore.EDataType` | `ESPECIAL_PROPERTIES_OBJECT` The meta object literal for the 'ESpecial Properties Object' data type.
    `static org.eclipse.emf.ecore.EEnum` | `ETABLE_MODE` The meta object literal for the '`ETable Mode`' enum.
    `static org.eclipse.emf.ecore.EDataType` | `ETABLE_MODE_OBJECT` The meta object literal for the 'ETable Mode Object' data type.
    `static org.eclipse.emf.ecore.EEnum` | `ETEXT_DECORATION_POSITION` The meta object literal for the '`EText Decoration Position`' enum.
    `static org.eclipse.emf.ecore.EEnum` | `ETYPES` The meta object literal for the '`ETypes`' enum.
    `static org.eclipse.emf.ecore.EDataType` | `ETYPES_OBJECT` The meta object literal for the 'ETypes Object' data type.
    `static org.eclipse.emf.ecore.EEnum` | `EWORKBENCH_ACTION_TYPE` The meta object literal for the '`EWorkbench Action Type`' enum.
    `static org.eclipse.emf.ecore.EDataType` | `EWORKBENCH_ACTION_TYPE_OBJECT` The meta object literal for the 'EWorkbench Action Type Object' data type.
    `static org.eclipse.emf.ecore.EClass` | `FILE_DESCRIPTOR` The meta object literal for the '`File Descriptor`' class.
    `static org.eclipse.emf.ecore.EReference` | `FILE_DESCRIPTOR__HAS_ACTION` The meta object literal for the 'Has Action' containment reference list feature.
    `static org.eclipse.emf.ecore.EReference` | `FILE_DESCRIPTOR__HAS_FILE_ATTRIBUTE` The meta object literal for the 'Has File Attribute' containment reference list feature.
    `static org.eclipse.emf.ecore.EReference` | `FILE_DESCRIPTOR__HAS_FILE_ELEMENT` The meta object literal for the 'Has File Element' containment reference list feature.
    `static org.eclipse.emf.ecore.EReference` | `FILE_DESCRIPTOR__HAS_PROPERTY` The meta object literal for the 'Has Property' containment reference list feature.
    `static org.eclipse.emf.ecore.EAttribute` | `FILE_DESCRIPTOR__NAME_PHYSICAL` The meta object literal for the 'Name Physical' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `FILE_DESCRIPTOR__PROP_DELIMITER` The meta object literal for the 'Prop Delimiter' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `FILE_DESCRIPTOR__STRUCTURE` The meta object literal for the 'Structure' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `FILE_DESCRIPTOR__TYPE` The meta object literal for the 'Type' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `FILTER_TYPE` The meta object literal for the '`Filter Type`' class.
    `static org.eclipse.emf.ecore.EReference` | `FILTER_TYPE__HAS_ACTION` The meta object literal for the 'Has Action' containment reference list feature.
    `static org.eclipse.emf.ecore.EReference` | `FILTER_TYPE__HAS_FILTERCRITERION` The meta object literal for the 'Has Filtercriterion' containment reference list feature.
    `static org.eclipse.emf.ecore.EAttribute` | `FILTER_TYPE__LABEL` The meta object literal for the 'Label' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `FUNCTION_PACKAGE` The meta object literal for the '`Function Package`' class.
    `static org.eclipse.emf.ecore.EReference` | `FUNCTION_PACKAGE__COMPLEX_ATTRIBUTE` The meta object literal for the 'Complex Attribute' containment reference list feature.
    `static org.eclipse.emf.ecore.EAttribute` | `FUNCTION_PACKAGE__LABEL` The meta object literal for the 'Label' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `FUNCTION_PACKAGE_ICON` The meta object literal for the '`Function Package Icon`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `FUNCTION_PACKAGE_ICON__FUNCTION_PACKAGE_ICON_ID` The meta object literal for the 'Function Package Icon ID' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `FUNCTION_PACKAGE_ICON__ICON_NAME` The meta object literal for the 'Icon Name' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `GENERIC_SYMBOLS` The meta object literal for the '`Generic Symbols`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `GENERIC_SYMBOLS__DEFAULT_SYMBOL` The meta object literal for the 'Default Symbol' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `GENERIC_SYMBOLS__GENERIC_SYMBOLS` The meta object literal for the 'Generic Symbols' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `GLOBAL_ACTION` The meta object literal for the '`Global Action`' class.
    `static org.eclipse.emf.ecore.EReference` | `GLOBAL_ACTION__ACTION_ENABLED_CONDITION` The meta object literal for the 'Action Enabled Condition' containment reference feature.
    `static org.eclipse.emf.ecore.EReference` | `GLOBAL_ACTION__ACTION_VISIBLE_CONDITION` The meta object literal for the 'Action Visible Condition' containment reference feature.
    `static org.eclipse.emf.ecore.EReference` | `GLOBAL_ACTION__ICON` The meta object literal for the 'Icon' reference feature.
    `static org.eclipse.emf.ecore.EReference` | `GLOBAL_ACTION__ISA_EDITOR_ACTION` The meta object literal for the 'ISA Editor Action' containment reference feature.
    `static org.eclipse.emf.ecore.EReference` | `GLOBAL_ACTION__ISA_WORKBENCH_ACTION` The meta object literal for the 'ISA Workbench Action' containment reference feature.
    `static org.eclipse.emf.ecore.EAttribute` | `GLOBAL_ACTION__LABEL` The meta object literal for the 'Label' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `GLOBAL_ACTION__SEPARATOR_AFTER` The meta object literal for the 'Separator After' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `GLOBAL_ACTION__SEQ_NO` The meta object literal for the 'Seq No' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `GLOBAL_ACTION__SUBMENU` The meta object literal for the 'Submenu' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `GLOBAL_ACTION__TARGET_ID` The meta object literal for the 'Target ID' reference feature.
    `static org.eclipse.emf.ecore.EClass` | `ICON` The meta object literal for the '`Icon`' class.
    `static org.eclipse.emf.ecore.EClass` | `ID_DEFINITION` The meta object literal for the '`ID Definition`' class.
    `static org.eclipse.emf.ecore.EReference` | `ID_DEFINITION__KEY_PROPERTY` The meta object literal for the 'Key Property' containment reference list feature.
    `static org.eclipse.emf.ecore.EClass` | `IFUNCTION_PACKAGE_DEFINABLE` The meta object literal for the '`IFunction Package Definable`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `IFUNCTION_PACKAGE_DEFINABLE__EXTENSION_ID` The meta object literal for the 'Extension ID' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `ISA_EDITOR_ACTION` The meta object literal for the '`ISA Editor Action`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `ISA_EDITOR_ACTION__EDITOR_SUFFIXES` The meta object literal for the 'Editor Suffixes' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `ISA_EDITOR_ACTION__MODELLED_EDIT_SESSIONS_ONLY` The meta object literal for the 'Modelled Edit Sessions Only' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `ISA_EDITOR_ACTION__PROPERTY_MAPPING` The meta object literal for the 'Property Mapping' containment reference list feature.
    `static org.eclipse.emf.ecore.EAttribute` | `ISA_EDITOR_ACTION__UPDATE_EDIT_CONTEXT` The meta object literal for the 'Update Edit Context' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `ISA_PANEL_COMMAND` The meta object literal for the '`ISA Panel Command`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `ISA_PANEL_COMMAND__COMMAND_NAME` The meta object literal for the 'Command Name' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `ISA_PANEL_COMMAND__COMMAND_VARIABLE` The meta object literal for the 'Command Variable' reference feature.
    `static org.eclipse.emf.ecore.EClass` | `ISA_PLUG_IN` The meta object literal for the '`ISA Plug In`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `ISA_PLUG_IN__DESCRIPTION` The meta object literal for the 'Description' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `ISA_PLUG_IN__PLUG_IN_ID` The meta object literal for the 'Plug In ID' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `ISA_PLUG_IN__TITLE` The meta object literal for the 'Title' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `ISA_WORKBENCH_ACTION` The meta object literal for the '`ISA Workbench Action`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `ISA_WORKBENCH_ACTION__TOOL_TIP` The meta object literal for the 'Tool Tip' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `ISA_WORKBENCH_ACTION__TYPE` The meta object literal for the 'Type' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `ISAISPF_PANEL` The meta object literal for the '`ISAISPF Panel`' class.
    `static org.eclipse.emf.ecore.EReference` | `ISAISPF_PANEL__HAS_ACTION` The meta object literal for the 'Has Action' containment reference list feature.
    `static org.eclipse.emf.ecore.EReference` | `ISAISPF_PANEL__HAS_PANEL_FIELD` The meta object literal for the 'Has Panel Field' containment reference list feature.
    `static org.eclipse.emf.ecore.EAttribute` | `ISAISPF_PANEL__PANEL_NAME` The meta object literal for the 'Panel Name' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `ISAISPF_PANEL__PROGRAM_ID` The meta object literal for the 'Program ID' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `ISAISPF_TOOL` The meta object literal for the '`ISAISPF Tool`' class.
    `static org.eclipse.emf.ecore.EReference` | `ISAISPF_TOOL__HAS_PANEL` The meta object literal for the 'Has Panel' containment reference list feature.
    `static org.eclipse.emf.ecore.EAttribute` | `ISAISPF_TOOL__IN_PARM_SEPARATOR` The meta object literal for the 'In Parm Separator' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `ISAISPF_TOOL__INVOKE_FORM` The meta object literal for the 'Invoke Form' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `ISAISPF_TOOL__OUT_PARM_SEPARATOR` The meta object literal for the 'Out Parm Separator' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `ISAISPF_TOOL__PROGRAM_ID` The meta object literal for the 'Program ID' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `ISELECTION_CONDITION` The meta object literal for the '`ISelection Condition`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `ISELECTION_CONDITION__SELECTION_COUNT` The meta object literal for the 'Selection Count' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `LINKED_ELEMENT_TYPE` The meta object literal for the '`Linked Element Type`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `LINKED_ELEMENT_TYPE__LINKED_ELEMENT_TYPE_ID` The meta object literal for the 'Linked Element Type ID' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `LINKED_ELEMENT_TYPE__LINKED_ELEMENT_TYPE_LABEL` The meta object literal for the 'Linked Element Type Label' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `LINKED_PROPERTY` The meta object literal for the '`Linked Property`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `LINKED_PROPERTY__LINKED_PROPERTY_CATEGORY` The meta object literal for the 'Linked Property Category' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `LINKED_PROPERTY__LINKED_PROPERTY_ID` The meta object literal for the 'Linked Property ID' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `LINKED_PROPERTY__LINKED_PROPERTY_LABEL` The meta object literal for the 'Linked Property Label' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `LINKED_PROPERTY__REQUIRES_RESOURCE_IDENTIFIER` The meta object literal for the 'Requires Resource Identifier' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `LINKED_PROPERTY__RESOURCE_IDENTIFIER` The meta object literal for the 'Resource Identifier' reference feature.
    `static org.eclipse.emf.ecore.EClass` | `PREDEFINED_ICON` The meta object literal for the '`Predefined Icon`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `PREDEFINED_ICON__PREDEFINED` The meta object literal for the 'Predefined' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `PROPERTY` The meta object literal for the '`Property`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `PROPERTY__CHARS_PER_LINE` The meta object literal for the 'Chars Per Line' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `PROPERTY__DATE_FORMAT` The meta object literal for the 'Date Format' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `PROPERTY__DEFAULT_VALUE` The meta object literal for the 'Default Value' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `PROPERTY__FALSE_VALUE` The meta object literal for the 'False Value' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `PROPERTY__LABEL` The meta object literal for the 'Label' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `PROPERTY__LABEL_KEYS` The meta object literal for the 'Label Keys' attribute list feature.
    `static org.eclipse.emf.ecore.EAttribute` | `PROPERTY__MAX_LINES` The meta object literal for the 'Max Lines' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `PROPERTY__RETRIEVE_ALL_VALUES` The meta object literal for the 'Retrieve All Values' reference feature.
    `static org.eclipse.emf.ecore.EReference` | `PROPERTY__RETRIEVE_ALL_VALUES_ACTION_LABEL_PROPERTY` The meta object literal for the 'Retrieve All Values Action Label Property' reference feature.
    `static org.eclipse.emf.ecore.EReference` | `PROPERTY__RETRIEVE_ALL_VALUES_ACTION_VALUE_PROPERTY` The meta object literal for the 'Retrieve All Values Action Value Property' reference feature.
    `static org.eclipse.emf.ecore.EAttribute` | `PROPERTY__RETRIEVE_ALL_VALUES_ACTION_VALUES_FROM` The meta object literal for the 'Retrieve All Values Action Values From' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `PROPERTY__SPECIAL_PROPERTY` The meta object literal for the 'Special Property' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `PROPERTY__STRING_DELIMITER` The meta object literal for the 'String Delimiter' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `PROPERTY__TRUE_VALUE` The meta object literal for the 'True Value' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `PROPERTY__TYPE` The meta object literal for the 'Type' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `PROPERTY__UPPER_CASE` The meta object literal for the 'Upper Case' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `PROPERTY__VALUE_KEYS` The meta object literal for the 'Value Keys' attribute list feature.
    `static org.eclipse.emf.ecore.EAttribute` | `PROPERTY__VALUE_MAX_LENGTH` The meta object literal for the 'Value Max Length' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `PROPERTY__VALUE_MIN_LENGTH` The meta object literal for the 'Value Min Length' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `RACTION_COMPLEX_CONDITION` The meta object literal for the '`RAction Complex Condition`' class.
    `static org.eclipse.emf.ecore.EReference` | `RACTION_COMPLEX_CONDITION__COMPLEX_CONDITION` The meta object literal for the 'Complex Condition' containment reference list feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RACTION_COMPLEX_CONDITION__OPERATOR` The meta object literal for the 'Operator' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RACTION_COMPLEX_CONDITION__SIMPLE_CONDITION` The meta object literal for the 'Simple Condition' containment reference list feature.
    `static org.eclipse.emf.ecore.EClass` | `RACTION_PARM_OVERRIDE` The meta object literal for the '`RAction Parm Override`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `RACTION_PARM_OVERRIDE__NEW_PARM_FROM` The meta object literal for the 'New Parm From' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RACTION_PARM_OVERRIDE__NEW_STATIC_VALUE` The meta object literal for the 'New Static Value' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RACTION_PARM_OVERRIDE__PARM_TO_OVERRIDE` The meta object literal for the 'Parm To Override' reference feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RACTION_PARM_OVERRIDE__REMOVE_PARM` The meta object literal for the 'Remove Parm' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `RACTION_SIMPLE_CONDITION` The meta object literal for the '`RAction Simple Condition`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `RACTION_SIMPLE_CONDITION__OPERATOR` The meta object literal for the 'Operator' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RACTION_SIMPLE_CONDITION__TARGET_ID` The meta object literal for the 'Target ID' reference feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RACTION_SIMPLE_CONDITION__VALUE` The meta object literal for the 'Value' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `RACTION_TOOL` The meta object literal for the '`RAction Tool`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `RACTION_TOOL__AFFECTED_RESOURCE_NAME` The meta object literal for the 'Affected Resource Name' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RACTION_TOOL__PARM_FROM_OVERRIDE` The meta object literal for the 'Parm From Override' containment reference list feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RACTION_TOOL__SEQ_NO` The meta object literal for the 'Seq No' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RACTION_TOOL__TARGET_ID` The meta object literal for the 'Target ID' reference feature.
    `static org.eclipse.emf.ecore.EReference` | `RACTION_TOOL__TOOL_ENABLED_CONDITION` The meta object literal for the 'Tool Enabled Condition' containment reference feature.
    `static org.eclipse.emf.ecore.EClass` | `RAPPLICATION_ACTION` The meta object literal for the '`RApplication Action`' class.
    `static org.eclipse.emf.ecore.EReference` | `RAPPLICATION_ACTION__ACTION_ENABLED_CONDITION` The meta object literal for the 'Action Enabled Condition' containment reference feature.
    `static org.eclipse.emf.ecore.EReference` | `RAPPLICATION_ACTION__ACTION_VISIBLE_CONDITION` The meta object literal for the 'Action Visible Condition' containment reference feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RAPPLICATION_ACTION__DEFAULT_ACTION` The meta object literal for the 'Default Action' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RAPPLICATION_ACTION__EXECUTION_TYPE` The meta object literal for the 'Execution Type' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RAPPLICATION_ACTION__LABEL` The meta object literal for the 'Label' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RAPPLICATION_ACTION__SEPARATOR_AFTER` The meta object literal for the 'Separator After' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RAPPLICATION_ACTION__SEQ_NO` The meta object literal for the 'Seq No' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RAPPLICATION_ACTION__SKIP_MODEL_UPDATE_CHECK` The meta object literal for the 'Skip Model Update Check' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RAPPLICATION_ACTION__TARGET_ID` The meta object literal for the 'Target ID' reference feature.
    `static org.eclipse.emf.ecore.EClass` | `RAPPLICATION_PROPERTY` The meta object literal for the '`RApplication Property`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `RAPPLICATION_PROPERTY__CONSTANT` The meta object literal for the 'Constant' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RAPPLICATION_PROPERTY__MANDATORY` The meta object literal for the 'Mandatory' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RAPPLICATION_PROPERTY__SEQ_NO` The meta object literal for the 'Seq No' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RAPPLICATION_PROPERTY__TARGET_ID` The meta object literal for the 'Target ID' reference feature.
    `static org.eclipse.emf.ecore.EClass` | `RDECORATION_VALUE` The meta object literal for the '`RDecoration Value`' class.
    `static org.eclipse.emf.ecore.EReference` | `RDECORATION_VALUE__DECORATION_VALUE_VISIBLE_CONDITION` The meta object literal for the 'Decoration Value Visible Condition' containment reference feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RDECORATION_VALUE__SEQ_NO` The meta object literal for the 'Seq No' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RDECORATION_VALUE__STATIC_VALUE` The meta object literal for the 'Static Value' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RDECORATION_VALUE__TARGET_ID` The meta object literal for the 'Target ID' reference feature.
    `static org.eclipse.emf.ecore.EClass` | `RELEMENT_ACTION` The meta object literal for the '`RElement Action`' class.
    `static org.eclipse.emf.ecore.EReference` | `RELEMENT_ACTION__ACTION_ENABLED_CONDITION` The meta object literal for the 'Action Enabled Condition' containment reference feature.
    `static org.eclipse.emf.ecore.EReference` | `RELEMENT_ACTION__ACTION_VISIBLE_CONDITION` The meta object literal for the 'Action Visible Condition' containment reference feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENT_ACTION__DEFAULT_ACTION` The meta object literal for the 'Default Action' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENT_ACTION__LABEL` The meta object literal for the 'Label' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENT_ACTION__SEPARATOR_AFTER` The meta object literal for the 'Separator After' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENT_ACTION__SEQ_NO` The meta object literal for the 'Seq No' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENT_ACTION__SHOW_IN_ELEMENT_VIEW` The meta object literal for the 'Show In Element View' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENT_ACTION__SHOW_IN_TREE_VIEW` The meta object literal for the 'Show In Tree View' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `RELEMENT_ACTION_BASE` The meta object literal for the '`RElement Action Base`' class.
    `static org.eclipse.emf.ecore.EReference` | `RELEMENT_ACTION_BASE__TARGET_ID` The meta object literal for the 'Target ID' reference feature.
    `static org.eclipse.emf.ecore.EClass` | `RELEMENT_FILTER` The meta object literal for the '`RElement Filter`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENT_FILTER__LABEL` The meta object literal for the 'Label' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENT_FILTER__SEQ_NO` The meta object literal for the 'Seq No' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENT_FILTER__SHOW_IN_ELEMENT_VIEW` The meta object literal for the 'Show In Element View' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENT_FILTER__SHOW_IN_TREE_VIEW` The meta object literal for the 'Show In Tree View' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RELEMENT_FILTER__TARGET_ID` The meta object literal for the 'Target ID' reference feature.
    `static org.eclipse.emf.ecore.EClass` | `RELEMENT_GET_CHILDREN_ACTION` The meta object literal for the '`RElement Get Children Action`' class.
    `static org.eclipse.emf.ecore.EReference` | `RELEMENT_GET_CHILDREN_ACTION__GET_CHILDREN_ACTION_ENABLED_CONDITION` The meta object literal for the 'Get Children Action Enabled Condition' containment reference feature.
    `static org.eclipse.emf.ecore.EClass` | `RELEMENT_GET_PROPERTIES` The meta object literal for the '`RElement Get Properties`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENT_GET_PROPERTIES__EXECUTION_POINT` The meta object literal for the 'Execution Point' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENT_GET_PROPERTIES__EXECUTION_RATE` The meta object literal for the 'Execution Rate' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RELEMENT_GET_PROPERTIES__GET_PROPERTIES_ACTION_ENABLED_CONDITION` The meta object literal for the 'Get Properties Action Enabled Condition' containment reference feature.
    `static org.eclipse.emf.ecore.EClass` | `RELEMENT_PROPERTY` The meta object literal for the '`RElement Property`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENT_PROPERTY__CATEGORY` The meta object literal for the 'Category' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENT_PROPERTY__ELEMENT_NAME` The meta object literal for the 'Element Name' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENT_PROPERTY__LABEL` The meta object literal for the 'Label' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RELEMENT_PROPERTY__PROPERTY_VISIBLE_CONDITION` The meta object literal for the 'Property Visible Condition' containment reference feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENT_PROPERTY__SEQ_NO` The meta object literal for the 'Seq No' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENT_PROPERTY__SORT_DIRECTION` The meta object literal for the 'Sort Direction' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RELEMENT_PROPERTY__TARGET_ID` The meta object literal for the 'Target ID' reference feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENT_PROPERTY__TREE_VIEW_LABEL` The meta object literal for the 'Tree View Label' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `RELEMENT_TEXT_DECORATION` The meta object literal for the '`RElement Text Decoration`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENT_TEXT_DECORATION__END_CHARACTER` The meta object literal for the 'End Character' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RELEMENT_TEXT_DECORATION__HAS_VALUE` The meta object literal for the 'Has Value' containment reference list feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENT_TEXT_DECORATION__SEPARATOR` The meta object literal for the 'Separator' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENT_TEXT_DECORATION__SEQ_NO` The meta object literal for the 'Seq No' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENT_TEXT_DECORATION__START_CHARACTER` The meta object literal for the 'Start Character' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENT_TEXT_DECORATION__TEXT_DECORATION_POSITION` The meta object literal for the 'Text Decoration Position' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `RELEMENTLIST_ACTION` The meta object literal for the '`RElementlist Action`' class.
    `static org.eclipse.emf.ecore.EReference` | `RELEMENTLIST_ACTION__ACTION_ENABLED_CONDITION` The meta object literal for the 'Action Enabled Condition' containment reference feature.
    `static org.eclipse.emf.ecore.EReference` | `RELEMENTLIST_ACTION__ACTION_VISIBLE_CONDITION` The meta object literal for the 'Action Visible Condition' containment reference feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENTLIST_ACTION__LABEL` The meta object literal for the 'Label' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENTLIST_ACTION__SEQ_NO` The meta object literal for the 'Seq No' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENTLIST_ACTION__SHOW_IN_CONTEXT_MENU` The meta object literal for the 'Show In Context Menu' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENTLIST_ACTION__SHOW_IN_TOOLBAR` The meta object literal for the 'Show In Toolbar' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RELEMENTLIST_ACTION__TARGET_ID` The meta object literal for the 'Target ID' reference feature.
    `static org.eclipse.emf.ecore.EClass` | `RELEMENTLIST_COLUMN` The meta object literal for the '`RElementlist Column`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENTLIST_COLUMN__COL_NO` The meta object literal for the 'Col No' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENTLIST_COLUMN__DELIMITER` The meta object literal for the 'Delimiter' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENTLIST_COLUMN__LABEL` The meta object literal for the 'Label' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RELEMENTLIST_COLUMN__TARGET_IDS` The meta object literal for the 'Target IDs' reference list feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENTLIST_COLUMN__VISIBLE` The meta object literal for the 'Visible' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENTLIST_COLUMN__WIDTH` The meta object literal for the 'Width' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `RELEMENTLIST_PROPERTY` The meta object literal for the '`RElementlist Property`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENTLIST_PROPERTY__LABEL` The meta object literal for the 'Label' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RELEMENTLIST_PROPERTY__SEQ_NO` The meta object literal for the 'Seq No' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RELEMENTLIST_PROPERTY__TARGET_ID` The meta object literal for the 'Target ID' reference feature.
    `static org.eclipse.emf.ecore.EClass` | `RENABLED_CONDITION` The meta object literal for the '`REnabled Condition`' class.
    `static org.eclipse.emf.ecore.EClass` | `RENABLED_CONDITION_BASE` The meta object literal for the '`REnabled Condition Base`' class.
    `static org.eclipse.emf.ecore.EReference` | `RENABLED_CONDITION_BASE__COMPLEX_CONDITION` The meta object literal for the 'Complex Condition' containment reference feature.
    `static org.eclipse.emf.ecore.EReference` | `RENABLED_CONDITION_BASE__SIMPLE_CONDITION` The meta object literal for the 'Simple Condition' containment reference feature.
    `static org.eclipse.emf.ecore.EClass` | `RERROR_VIEW_ACTION` The meta object literal for the '`RError View Action`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `RERROR_VIEW_ACTION__DEFAULT_ACTION` The meta object literal for the 'Default Action' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RERROR_VIEW_ACTION__LABEL` The meta object literal for the 'Label' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RERROR_VIEW_ACTION__SEQ_NO` The meta object literal for the 'Seq No' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RERROR_VIEW_ACTION__TARGET_ID` The meta object literal for the 'Target ID' reference feature.
    `static org.eclipse.emf.ecore.EClass` | `RFILE_ACTION` The meta object literal for the '`RFile Action`' class.
    `static org.eclipse.emf.ecore.EReference` | `RFILE_ACTION__ACTION_ENABLED_CONDITION` The meta object literal for the 'Action Enabled Condition' containment reference feature.
    `static org.eclipse.emf.ecore.EReference` | `RFILE_ACTION__ACTION_VISIBLE_CONDITION` The meta object literal for the 'Action Visible Condition' containment reference feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RFILE_ACTION__DEFAULT_ACTION` The meta object literal for the 'Default Action' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RFILE_ACTION__LABEL` The meta object literal for the 'Label' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RFILE_ACTION__SEPARATOR_AFTER` The meta object literal for the 'Separator After' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RFILE_ACTION__SEQ_NO` The meta object literal for the 'Seq No' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RFILE_ACTION__TARGET_ID` The meta object literal for the 'Target ID' reference feature.
    `static org.eclipse.emf.ecore.EClass` | `RFILE_ATTRIBUTE` The meta object literal for the '`RFile Attribute`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `RFILE_ATTRIBUTE__ID` The meta object literal for the 'ID' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RFILE_ATTRIBUTE__MANDATORY` The meta object literal for the 'Mandatory' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RFILE_ATTRIBUTE__STATIC_VALUE` The meta object literal for the 'Static Value' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RFILE_ATTRIBUTE__TARGET_ID` The meta object literal for the 'Target ID' reference feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RFILE_ATTRIBUTE__TYPE` The meta object literal for the 'Type' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `RFILE_ELEMENT` The meta object literal for the '`RFile Element`' class.
    `static org.eclipse.emf.ecore.EReference` | `RFILE_ELEMENT__HAS_FILE_ATTRIBUTE` The meta object literal for the 'Has File Attribute' containment reference list feature.
    `static org.eclipse.emf.ecore.EReference` | `RFILE_ELEMENT__HAS_FILE_ELEMENT` The meta object literal for the 'Has File Element' containment reference list feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RFILE_ELEMENT__ID` The meta object literal for the 'ID' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RFILE_ELEMENT__MANDATORY` The meta object literal for the 'Mandatory' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RFILE_ELEMENT__TYPE` The meta object literal for the 'Type' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `RFILE_PROPERTY` The meta object literal for the '`RFile Property`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `RFILE_PROPERTY__EDITABLE` The meta object literal for the 'Editable' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RFILE_PROPERTY__LABEL` The meta object literal for the 'Label' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RFILE_PROPERTY__SEQ_NO` The meta object literal for the 'Seq No' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RFILE_PROPERTY__TARGET_ID` The meta object literal for the 'Target ID' reference feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RFILE_PROPERTY__VISIBLE` The meta object literal for the 'Visible' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `RFILTER_ACTION` The meta object literal for the '`RFilter Action`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `RFILTER_ACTION__DEFAULT_ACTION` The meta object literal for the 'Default Action' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RFILTER_ACTION__LABEL` The meta object literal for the 'Label' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RFILTER_ACTION__TARGET_ID` The meta object literal for the 'Target ID' reference feature.
    `static org.eclipse.emf.ecore.EClass` | `RFILTER_FILTERCRITERION` The meta object literal for the '`RFilter Filtercriterion`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `RFILTER_FILTERCRITERION__CATEGORY` The meta object literal for the 'Category' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RFILTER_FILTERCRITERION__GENERIC` The meta object literal for the 'Generic' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RFILTER_FILTERCRITERION__LABEL` The meta object literal for the 'Label' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RFILTER_FILTERCRITERION__MANDATORY` The meta object literal for the 'Mandatory' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RFILTER_FILTERCRITERION__SEQ_NO` The meta object literal for the 'Seq No' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RFILTER_FILTERCRITERION__TARGET_ID` The meta object literal for the 'Target ID' reference feature.
    `static org.eclipse.emf.ecore.EClass` | `RID_PROPERTY` The meta object literal for the '`RID Property`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `RID_PROPERTY__SEQ_NO` The meta object literal for the 'Seq No' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RID_PROPERTY__TARGET_ID` The meta object literal for the 'Target ID' reference feature.
    `static org.eclipse.emf.ecore.EClass` | `RISPF_TOOL_PANEL` The meta object literal for the '`RISPF Tool Panel`' class.
    `static org.eclipse.emf.ecore.EReference` | `RISPF_TOOL_PANEL__TARGET_ID` The meta object literal for the 'Target ID' reference feature.
    `static org.eclipse.emf.ecore.EClass` | `RPANEL_FIELD` The meta object literal for the '`RPanel Field`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `RPANEL_FIELD__SEQ_NO` The meta object literal for the 'Seq No' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RPANEL_FIELD__TARGET_ID_PARM` The meta object literal for the 'Target ID Parm' reference feature.
    `static org.eclipse.emf.ecore.EClass` | `RSELECTION_ENABLED_CONDITION` The meta object literal for the '`RSelection Enabled Condition`' class.
    `static org.eclipse.emf.ecore.EClass` | `RSELECTION_VISIBLE_CONDITION` The meta object literal for the '`RSelection Visible Condition`' class.
    `static org.eclipse.emf.ecore.EClass` | `RTOOL_IN_PARAMETER` The meta object literal for the '`RTool In Parameter`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `RTOOL_IN_PARAMETER__DEFAULT_VALUE` The meta object literal for the 'Default Value' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RTOOL_IN_PARAMETER__PARAMETER_ENABLED_CONDITION` The meta object literal for the 'Parameter Enabled Condition' containment reference feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RTOOL_IN_PARAMETER__PARAMETER_FROM` The meta object literal for the 'Parameter From' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RTOOL_IN_PARAMETER__PARAMETER_VISIBLE_CONDITION` The meta object literal for the 'Parameter Visible Condition' containment reference feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RTOOL_IN_PARAMETER__STATIC_VALUE` The meta object literal for the 'Static Value' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RTOOL_IN_PARAMETER__UI_EDITABLE` The meta object literal for the 'Ui Editable' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RTOOL_IN_PARAMETER__UI_FORM` The meta object literal for the 'Ui Form' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RTOOL_IN_PARAMETER__UI_GENERIC_ALLOWED` The meta object literal for the 'Ui Generic Allowed' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RTOOL_IN_PARAMETER__UI_HELP_TEXT` The meta object literal for the 'Ui Help Text' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RTOOL_IN_PARAMETER__UI_MANDATORY` The meta object literal for the 'Ui Mandatory' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RTOOL_IN_PARAMETER__UI_MULTI_SELECTION` The meta object literal for the 'Ui Multi Selection' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RTOOL_IN_PARAMETER__UI_TAB` The meta object literal for the 'Ui Tab' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RTOOL_IN_PARAMETER__UI_TOOL_TIP` The meta object literal for the 'Ui Tool Tip' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `RTOOL_OUT_PARAMETER` The meta object literal for the '`RTool Out Parameter`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `RTOOL_OUT_PARAMETER__TO_OUTPUT_DIALOG` The meta object literal for the 'To Output Dialog' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `RTOOL_PARAMETER` The meta object literal for the '`RTool Parameter`' class.
    `static org.eclipse.emf.ecore.EReference` | `RTOOL_PARAMETER__COMPLEX_ATTRIBUTE` The meta object literal for the 'Complex Attribute' containment reference list feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RTOOL_PARAMETER__LABEL` The meta object literal for the 'Label' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RTOOL_PARAMETER__MASS_PROCESSING` The meta object literal for the 'Mass Processing' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RTOOL_PARAMETER__SEQ_NO` The meta object literal for the 'Seq No' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `RTOOL_PARAMETER__TARGET_ID_FILE` The meta object literal for the 'Target ID File' reference feature.
    `static org.eclipse.emf.ecore.EReference` | `RTOOL_PARAMETER__TARGET_ID_PARM` The meta object literal for the 'Target ID Parm' reference feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RTOOL_PARAMETER__TYPE` The meta object literal for the 'Type' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RTOOL_PARAMETER__UI_CATEGORY` The meta object literal for the 'Ui Category' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `RTOOL_PARAMETER__UI_RESIZABLE` The meta object literal for the 'Ui Resizable' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `RTOOL_VALIDATE_ACTION` The meta object literal for the '`RTool Validate Action`' class.
    `static org.eclipse.emf.ecore.EReference` | `RTOOL_VALIDATE_ACTION__TARGET_ID` The meta object literal for the 'Target ID' reference feature.
    `static org.eclipse.emf.ecore.EClass` | `RVISIBLE_CONDITION` The meta object literal for the '`RVisible Condition`' class.
    `static org.eclipse.emf.ecore.EClass` | `SELECTION_PROPERTY_MAPPING` The meta object literal for the '`Selection Property Mapping`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `SELECTION_PROPERTY_MAPPING__KEYWORD` The meta object literal for the 'Keyword' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `SELECTION_PROPERTY_MAPPING__MANDATORY` The meta object literal for the 'Mandatory' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `SELECTION_PROPERTY_MAPPING__TARGET_ID` The meta object literal for the 'Target ID' reference feature.
    `static org.eclipse.emf.ecore.EAttribute` | `SELECTION_PROPERTY_MAPPING__VALUE_FROM` The meta object literal for the 'Value From' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `SPECIFIC_ATTRIBUTE` The meta object literal for the '`Specific Attribute`' class.
    `static org.eclipse.emf.ecore.EAttribute` | `SPECIFIC_ATTRIBUTE__NAME` The meta object literal for the 'Name' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `SPECIFIC_ATTRIBUTE__VALUE` The meta object literal for the 'Value' attribute feature.
    `static org.eclipse.emf.ecore.EClass` | `TAURUS_CONFIGURATION` The meta object literal for the '`TAURUS Configuration`' class.
    `static org.eclipse.emf.ecore.EReference` | `TAURUS_CONFIGURATION__ACTION_DESCRIPTORS` The meta object literal for the 'Action Descriptors' containment reference feature.
    `static org.eclipse.emf.ecore.EReference` | `TAURUS_CONFIGURATION__APPLICATION_OPTIONS` The meta object literal for the 'Application Options' containment reference feature.
    `static org.eclipse.emf.ecore.EReference` | `TAURUS_CONFIGURATION__ELEMENT_LIST_STRUCTURES` The meta object literal for the 'Element List Structures' containment reference feature.
    `static org.eclipse.emf.ecore.EReference` | `TAURUS_CONFIGURATION__ELEMENT_TYPES` The meta object literal for the 'Element Types' containment reference feature.
    `static org.eclipse.emf.ecore.EReference` | `TAURUS_CONFIGURATION__FILE_DESCRIPTORS` The meta object literal for the 'File Descriptors' containment reference feature.
    `static org.eclipse.emf.ecore.EReference` | `TAURUS_CONFIGURATION__FILTER_TYPES` The meta object literal for the 'Filter Types' containment reference feature.
    `static org.eclipse.emf.ecore.EReference` | `TAURUS_CONFIGURATION__FUNCTION_PACKAGES` The meta object literal for the 'Function Packages' containment reference feature.
    `static org.eclipse.emf.ecore.EReference` | `TAURUS_CONFIGURATION__GLOBAL_ACTIONS` The meta object literal for the 'Global Actions' containment reference feature.
    `static org.eclipse.emf.ecore.EReference` | `TAURUS_CONFIGURATION__ICONS` The meta object literal for the 'Icons' containment reference feature.
    `static org.eclipse.emf.ecore.EReference` | `TAURUS_CONFIGURATION__ID_DEFINITIONS` The meta object literal for the 'ID Definitions' containment reference feature.
    `static org.eclipse.emf.ecore.EReference` | `TAURUS_CONFIGURATION__PROPERTIES` The meta object literal for the 'Properties' containment reference feature.
    `static org.eclipse.emf.ecore.EReference` | `TAURUS_CONFIGURATION__TOOL_DESCRIPTORS` The meta object literal for the 'Tool Descriptors' containment reference feature.
    `static org.eclipse.emf.ecore.EClass` | `TOOL_DESCRIPTOR` The meta object literal for the '`Tool Descriptor`' class.
    `static org.eclipse.emf.ecore.EReference` | `TOOL_DESCRIPTOR__AFTER_JOB_ACTION` The meta object literal for the 'After Job Action' reference feature.
    `static org.eclipse.emf.ecore.EAttribute` | `TOOL_DESCRIPTOR__HELP_TEXT` The meta object literal for the 'Help Text' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `TOOL_DESCRIPTOR__IN_PARM_SEPARATOR` The meta object literal for the 'In Parm Separator' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `TOOL_DESCRIPTOR__INPUT_PARM` The meta object literal for the 'Input Parm' containment reference list feature.
    `static org.eclipse.emf.ecore.EAttribute` | `TOOL_DESCRIPTOR__INTEGRATED_TOOL` The meta object literal for the 'Integrated Tool' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `TOOL_DESCRIPTOR__ISA_PLUG_IN` The meta object literal for the 'ISA Plug In' containment reference feature.
    `static org.eclipse.emf.ecore.EReference` | `TOOL_DESCRIPTOR__ISAISPF_PANEL` The meta object literal for the 'ISAISPF Panel' containment reference feature.
    `static org.eclipse.emf.ecore.EReference` | `TOOL_DESCRIPTOR__ISAISPF_PANEL_COMMAND` The meta object literal for the 'ISAISPF Panel Command' containment reference feature.
    `static org.eclipse.emf.ecore.EReference` | `TOOL_DESCRIPTOR__ISAISPF_TOOL` The meta object literal for the 'ISAISPF Tool' containment reference feature.
    `static org.eclipse.emf.ecore.EAttribute` | `TOOL_DESCRIPTOR__OUT_PARM_SEPARATOR` The meta object literal for the 'Out Parm Separator' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `TOOL_DESCRIPTOR__OUTPUT_PARM` The meta object literal for the 'Output Parm' containment reference list feature.
    `static org.eclipse.emf.ecore.EAttribute` | `TOOL_DESCRIPTOR__REFRESH_RESOURCE` The meta object literal for the 'Refresh Resource' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `TOOL_DESCRIPTOR__RESOURCE_PROCESSING` The meta object literal for the 'Resource Processing' attribute feature.
    `static org.eclipse.emf.ecore.EAttribute` | `TOOL_DESCRIPTOR__RUN_AS_JOB` The meta object literal for the 'Run As Job' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `TOOL_DESCRIPTOR__SPECIFIC_ATTRIBUTE` The meta object literal for the 'Specific Attribute' containment reference list feature.
    `static org.eclipse.emf.ecore.EAttribute` | `TOOL_DESCRIPTOR__TOOL_TYPE` The meta object literal for the 'Tool Type' attribute feature.
    `static org.eclipse.emf.ecore.EReference` | `TOOL_DESCRIPTOR__VALIDATE_ACTION` The meta object literal for the 'Validate Action' containment reference list feature.

- - ### Field Detail

    - #### ACTION_DESCRIPTOR

          static final org.eclipse.emf.ecore.EClass ACTION_DESCRIPTOR

      The meta object literal for the '`Action Descriptor`' class.
      See Also:
        `ActionDescriptorImpl`, `TaurusPackageImpl.getActionDescriptor()`

    - #### ACTION_DESCRIPTOR__HAS_TOOL

          static final org.eclipse.emf.ecore.EReference ACTION_DESCRIPTOR__HAS_TOOL

      The meta object literal for the 'Has Tool' containment reference list feature.

    - #### ACTION_DESCRIPTOR__EXECUTION_MODE

          static final org.eclipse.emf.ecore.EAttribute ACTION_DESCRIPTOR__EXECUTION_MODE

      The meta object literal for the 'Execution Mode' attribute feature.

    - #### ACTION_DESCRIPTOR__HAS_ELEMENTLIST

          static final org.eclipse.emf.ecore.EReference ACTION_DESCRIPTOR__HAS_ELEMENTLIST

      The meta object literal for the 'Has Elementlist' reference feature.

    - #### ACTION_DESCRIPTOR__ICON

          static final org.eclipse.emf.ecore.EReference ACTION_DESCRIPTOR__ICON

      The meta object literal for the 'Icon' reference feature.

    - #### ACTION_DESCRIPTOR__KEY_BINDING_CONTEXT

          static final org.eclipse.emf.ecore.EAttribute ACTION_DESCRIPTOR__KEY_BINDING_CONTEXT

      The meta object literal for the 'Key Binding Context' attribute feature.

    - #### ACTION_DESCRIPTOR__KEY_SEQUENCE

          static final org.eclipse.emf.ecore.EAttribute ACTION_DESCRIPTOR__KEY_SEQUENCE

      The meta object literal for the 'Key Sequence' attribute feature.

    - #### ACTION_DESCRIPTOR__LABEL

          static final org.eclipse.emf.ecore.EAttribute ACTION_DESCRIPTOR__LABEL

      The meta object literal for the 'Label' attribute feature.

    - #### ACTION_DESCRIPTOR__LINK_ELEMENT_LIST

          static final org.eclipse.emf.ecore.EAttribute ACTION_DESCRIPTOR__LINK_ELEMENT_LIST

      The meta object literal for the 'Link Element List' attribute feature.

    - #### ACTION_DESCRIPTOR__MASS_PROCESSING

          static final org.eclipse.emf.ecore.EAttribute ACTION_DESCRIPTOR__MASS_PROCESSING

      The meta object literal for the 'Mass Processing' attribute feature.

    - #### ACTION_DESCRIPTOR__REFRESH_LIST

          static final org.eclipse.emf.ecore.EAttribute ACTION_DESCRIPTOR__REFRESH_LIST

      The meta object literal for the 'Refresh List' attribute feature.

    - #### ACTION_DESCRIPTOR__RELATED_CLOSE_ACTION

          static final org.eclipse.emf.ecore.EReference ACTION_DESCRIPTOR__RELATED_CLOSE_ACTION

      The meta object literal for the 'Related Close Action' reference feature.

    - #### ACTION_DESCRIPTOR__RELATED_SAVE_ACTION

          static final org.eclipse.emf.ecore.EReference ACTION_DESCRIPTOR__RELATED_SAVE_ACTION

      The meta object literal for the 'Related Save Action' reference feature.

    - #### ACTION_DESCRIPTOR__TABLE_VIEW_ID

          static final org.eclipse.emf.ecore.EAttribute ACTION_DESCRIPTOR__TABLE_VIEW_ID

      The meta object literal for the 'Table View ID' attribute feature.

    - #### ACTION_DESCRIPTOR__TABLE_VIEW_LABEL

          static final org.eclipse.emf.ecore.EAttribute ACTION_DESCRIPTOR__TABLE_VIEW_LABEL

      The meta object literal for the 'Table View Label' attribute feature.

    - #### ACTION_DESCRIPTOR__SHOW_PROGRESS_MONITOR

          static final org.eclipse.emf.ecore.EAttribute ACTION_DESCRIPTOR__SHOW_PROGRESS_MONITOR

      The meta object literal for the 'Show Progress Monitor' attribute feature.

    - #### ACTION_DESCRIPTOR__CUSTOM_ERROR_MESSAGE

          static final org.eclipse.emf.ecore.EAttribute ACTION_DESCRIPTOR__CUSTOM_ERROR_MESSAGE

      The meta object literal for the 'Custom Error Message' attribute feature.

    - #### APPLICATION_OPTIONS

          static final org.eclipse.emf.ecore.EClass APPLICATION_OPTIONS

      The meta object literal for the '`Application Options`' class.
      See Also:
        `ApplicationOptionsImpl`, `TaurusPackageImpl.getApplicationOptions()`

    - #### APPLICATION_OPTIONS__CUSTOM_OPTION

          static final org.eclipse.emf.ecore.EReference APPLICATION_OPTIONS__CUSTOM_OPTION

      The meta object literal for the 'Custom Option' containment reference list feature.

    - #### APPLICATION_OPTIONS__APPLICATION_ACTION

          static final org.eclipse.emf.ecore.EReference APPLICATION_OPTIONS__APPLICATION_ACTION

      The meta object literal for the 'Application Action' containment reference list feature.

    - #### APPLICATION_OPTIONS__APPLICATION_PROPERTY

          static final org.eclipse.emf.ecore.EReference APPLICATION_OPTIONS__APPLICATION_PROPERTY

      The meta object literal for the 'Application Property' containment reference list feature.

    - #### APPLICATION_OPTIONS__DEFAULT_GENERIC_SYMBOL

          static final org.eclipse.emf.ecore.EAttribute APPLICATION_OPTIONS__DEFAULT_GENERIC_SYMBOL

      The meta object literal for the 'Default Generic Symbol' attribute feature.

    - #### APPLICATION_OPTIONS__END_REFERENCE

          static final org.eclipse.emf.ecore.EAttribute APPLICATION_OPTIONS__END_REFERENCE

      The meta object literal for the 'End Reference' attribute feature.

    - #### APPLICATION_OPTIONS__EXITPARM

          static final org.eclipse.emf.ecore.EAttribute APPLICATION_OPTIONS__EXITPARM

      The meta object literal for the 'EXITPARM' attribute feature.

    - #### APPLICATION_OPTIONS__GENERIC_SYMBOLS

          static final org.eclipse.emf.ecore.EAttribute APPLICATION_OPTIONS__GENERIC_SYMBOLS

      The meta object literal for the 'Generic Symbols' attribute list feature.

    - #### APPLICATION_OPTIONS__MAX_RC

          static final org.eclipse.emf.ecore.EAttribute APPLICATION_OPTIONS__MAX_RC

      The meta object literal for the 'Max RC' attribute feature.

    - #### APPLICATION_OPTIONS__MODEL_ID

          static final org.eclipse.emf.ecore.EAttribute APPLICATION_OPTIONS__MODEL_ID

      The meta object literal for the 'Model ID' attribute feature.

    - #### APPLICATION_OPTIONS__ROOT_CONTAINERS_ACTION

          static final org.eclipse.emf.ecore.EReference APPLICATION_OPTIONS__ROOT_CONTAINERS_ACTION

      The meta object literal for the 'Root Containers Action' reference feature.

    - #### APPLICATION_OPTIONS__START_REFERENCE

          static final org.eclipse.emf.ecore.EAttribute APPLICATION_OPTIONS__START_REFERENCE

      The meta object literal for the 'Start Reference' attribute feature.

    - #### APPLICATION_OPTIONS__VERSION

          static final org.eclipse.emf.ecore.EAttribute APPLICATION_OPTIONS__VERSION

      The meta object literal for the 'Version' attribute feature.

    - #### APPLICATION_OPTIONS__LAST_EDIT_CLIENT_VERSION

          static final org.eclipse.emf.ecore.EAttribute APPLICATION_OPTIONS__LAST_EDIT_CLIENT_VERSION

      The meta object literal for the 'Last Edit Client Version' attribute feature.

    - #### APPLICATION_OPTIONS__INDEPENDENT_AFFECTED_RESOURCE_CONTEXTS

          static final org.eclipse.emf.ecore.EAttribute APPLICATION_OPTIONS__INDEPENDENT_AFFECTED_RESOURCE_CONTEXTS

      The meta object literal for the 'Independent Affected Resource Contexts' attribute feature.

    - #### APPLICATION_OPTIONS__CACHE_ELEMENTS

          static final org.eclipse.emf.ecore.EAttribute APPLICATION_OPTIONS__CACHE_ELEMENTS

      The meta object literal for the 'Cache Elements' attribute feature.

    - #### CACTION_DESCRIPTORS

          static final org.eclipse.emf.ecore.EClass CACTION_DESCRIPTORS

      The meta object literal for the '`CAction Descriptors`' class.
      See Also:
        `CActionDescriptorsImpl`, `TaurusPackageImpl.getCActionDescriptors()`

    - #### CACTION_DESCRIPTORS__ACTION_DESCRIPTOR

          static final org.eclipse.emf.ecore.EReference CACTION_DESCRIPTORS__ACTION_DESCRIPTOR

      The meta object literal for the 'Action Descriptor' containment reference list feature.

    - #### CELEMENT_LIST_STRUCTURES

          static final org.eclipse.emf.ecore.EClass CELEMENT_LIST_STRUCTURES

      The meta object literal for the '`CElement List Structures`' class.
      See Also:
        `CElementListStructuresImpl`, `TaurusPackageImpl.getCElementListStructures()`

    - #### CELEMENT_LIST_STRUCTURES__ELEMENT_LIST_STRUCTURE

          static final org.eclipse.emf.ecore.EReference CELEMENT_LIST_STRUCTURES__ELEMENT_LIST_STRUCTURE

      The meta object literal for the 'Element List Structure' containment reference list feature.

    - #### CELEMENT_TYPES

          static final org.eclipse.emf.ecore.EClass CELEMENT_TYPES

      The meta object literal for the '`CElement Types`' class.
      See Also:
        `CElementTypesImpl`, `TaurusPackageImpl.getCElementTypes()`

    - #### CELEMENT_TYPES__ELEMENT_TYPE

          static final org.eclipse.emf.ecore.EReference CELEMENT_TYPES__ELEMENT_TYPE

      The meta object literal for the 'Element Type' containment reference list feature.

    - #### CFILE_DESCRIPTORS

          static final org.eclipse.emf.ecore.EClass CFILE_DESCRIPTORS

      The meta object literal for the '`CFile Descriptors`' class.
      See Also:
        `CFileDescriptorsImpl`, `TaurusPackageImpl.getCFileDescriptors()`

    - #### CFILE_DESCRIPTORS__FILE_DESCRIPTOR

          static final org.eclipse.emf.ecore.EReference CFILE_DESCRIPTORS__FILE_DESCRIPTOR

      The meta object literal for the 'File Descriptor' containment reference list feature.

    - #### CFILTER_TYPES

          static final org.eclipse.emf.ecore.EClass CFILTER_TYPES

      The meta object literal for the '`CFilter Types`' class.
      See Also:
        `CFilterTypesImpl`, `TaurusPackageImpl.getCFilterTypes()`

    - #### CFILTER_TYPES__FILTER_TYPE

          static final org.eclipse.emf.ecore.EReference CFILTER_TYPES__FILTER_TYPE

      The meta object literal for the 'Filter Type' containment reference list feature.

    - #### CFUNCTION_PACKAGES

          static final org.eclipse.emf.ecore.EClass CFUNCTION_PACKAGES

      The meta object literal for the '`CFunction Packages`' class.
      See Also:
        `CFunctionPackagesImpl`, `TaurusPackageImpl.getCFunctionPackages()`

    - #### CFUNCTION_PACKAGES__FUNCTION_PACKAGE

          static final org.eclipse.emf.ecore.EReference CFUNCTION_PACKAGES__FUNCTION_PACKAGE

      The meta object literal for the 'Function Package' containment reference list feature.

    - #### CGLOBAL_ACTIONS

          static final org.eclipse.emf.ecore.EClass CGLOBAL_ACTIONS

      The meta object literal for the '`CGlobal Actions`' class.
      See Also:
        `CGlobalActionsImpl`, `TaurusPackageImpl.getCGlobalActions()`

    - #### CGLOBAL_ACTIONS__GLOBAL_ACTION

          static final org.eclipse.emf.ecore.EReference CGLOBAL_ACTIONS__GLOBAL_ACTION

      The meta object literal for the 'Global Action' containment reference list feature.

    - #### CICONS

          static final org.eclipse.emf.ecore.EClass CICONS

      The meta object literal for the '`CIcons`' class.
      See Also:
        `CIconsImpl`, `TaurusPackageImpl.getCIcons()`

    - #### CICONS__ICON

          static final org.eclipse.emf.ecore.EReference CICONS__ICON

      The meta object literal for the 'Icon' containment reference list feature.

    - #### CID_DEFINITIONS

          static final org.eclipse.emf.ecore.EClass CID_DEFINITIONS

      The meta object literal for the '`CID Definitions`' class.
      See Also:
        `CIDDefinitionsImpl`, `TaurusPackageImpl.getCIDDefinitions()`

    - #### CID_DEFINITIONS__ID_DEFINITION

          static final org.eclipse.emf.ecore.EReference CID_DEFINITIONS__ID_DEFINITION

      The meta object literal for the 'ID Definition' containment reference list feature.

    - #### COMPLEX_ATTRIBUTE

          static final org.eclipse.emf.ecore.EClass COMPLEX_ATTRIBUTE

      The meta object literal for the '`Complex Attribute`' class.
      See Also:
        `com.microfocus.awm.meta.impl.ComplexAttributeImpl`, `TaurusPackageImpl.getComplexAttribute()`

    - #### COMPLEX_ATTRIBUTE_BASE

          static final org.eclipse.emf.ecore.EClass COMPLEX_ATTRIBUTE_BASE

      The meta object literal for the '`Complex Attribute Base`' class.
      See Also:
        `ComplexAttributeBaseImpl`, `TaurusPackageImpl.getComplexAttributeBase()`

    - #### COMPLEX_ATTRIBUTE_BASE__COMPLEX_ATTRIBUTE

          static final org.eclipse.emf.ecore.EReference COMPLEX_ATTRIBUTE_BASE__COMPLEX_ATTRIBUTE

      The meta object literal for the 'Complex Attribute' containment reference list feature.

    - #### COMPLEX_ATTRIBUTE_BASE__ID

          static final org.eclipse.emf.ecore.EAttribute COMPLEX_ATTRIBUTE_BASE__ID

      The meta object literal for the 'ID' attribute feature.

    - #### COMPLEX_ATTRIBUTE_BASE__LABEL

          static final org.eclipse.emf.ecore.EAttribute COMPLEX_ATTRIBUTE_BASE__LABEL

      The meta object literal for the 'Label' attribute feature.

    - #### CPROPERTIES

          static final org.eclipse.emf.ecore.EClass CPROPERTIES

      The meta object literal for the '`CProperties`' class.
      See Also:
        `CPropertiesImpl`, `TaurusPackageImpl.getCProperties()`

    - #### CPROPERTIES__PROPERTY

          static final org.eclipse.emf.ecore.EReference CPROPERTIES__PROPERTY

      The meta object literal for the 'Property' containment reference list feature.

    - #### CTOOL_CATEGORY

          static final org.eclipse.emf.ecore.EClass CTOOL_CATEGORY

      The meta object literal for the '`CTool Category`' class.
      See Also:
        `CToolCategoryImpl`, `TaurusPackageImpl.getCToolCategory()`

    - #### CTOOL_CATEGORY__TOOL_DESCRIPTOR

          static final org.eclipse.emf.ecore.EReference CTOOL_CATEGORY__TOOL_DESCRIPTOR

      The meta object literal for the 'Tool Descriptor' containment reference list feature.

    - #### CTOOL_CATEGORY__NAME

          static final org.eclipse.emf.ecore.EAttribute CTOOL_CATEGORY__NAME

      The meta object literal for the 'Name' attribute feature.

    - #### CTOOL_DESCRIPTORS

          static final org.eclipse.emf.ecore.EClass CTOOL_DESCRIPTORS

      The meta object literal for the '`CTool Descriptors`' class.
      See Also:
        `CToolDescriptorsImpl`, `TaurusPackageImpl.getCToolDescriptors()`

    - #### CTOOL_DESCRIPTORS__TOOL_DESCRIPTOR

          static final org.eclipse.emf.ecore.EReference CTOOL_DESCRIPTORS__TOOL_DESCRIPTOR

      The meta object literal for the 'Tool Descriptor' containment reference list feature.

    - #### CTOOL_DESCRIPTORS__CATEGORY

          static final org.eclipse.emf.ecore.EReference CTOOL_DESCRIPTORS__CATEGORY

      The meta object literal for the 'Category' containment reference list feature.

    - #### DOCUMENT_ROOT

          static final org.eclipse.emf.ecore.EClass DOCUMENT_ROOT

      The meta object literal for the '`Document Root`' class.
      See Also:
        `DocumentRootImpl`, `TaurusPackageImpl.getDocumentRoot()`

    - #### DOCUMENT_ROOT__MIXED

          static final org.eclipse.emf.ecore.EAttribute DOCUMENT_ROOT__MIXED

      The meta object literal for the 'Mixed' attribute list feature.

    - #### DOCUMENT_ROOT__XMLNS_PREFIX_MAP

          static final org.eclipse.emf.ecore.EReference DOCUMENT_ROOT__XMLNS_PREFIX_MAP

      The meta object literal for the 'XMLNS Prefix Map' map feature.

    - #### DOCUMENT_ROOT__XSI_SCHEMA_LOCATION

          static final org.eclipse.emf.ecore.EReference DOCUMENT_ROOT__XSI_SCHEMA_LOCATION

      The meta object literal for the 'XSI Schema Location' map feature.

    - #### DOCUMENT_ROOT__TAURUS_CONFIGURATION

          static final org.eclipse.emf.ecore.EReference DOCUMENT_ROOT__TAURUS_CONFIGURATION

      The meta object literal for the 'Taurus Configuration' containment reference feature.

    - #### DOCUMENT_ROOT__ID

          static final org.eclipse.emf.ecore.EAttribute DOCUMENT_ROOT__ID

      The meta object literal for the 'ID' attribute feature.

    - #### DOCUMENT_ROOT__LABEL

          static final org.eclipse.emf.ecore.EAttribute DOCUMENT_ROOT__LABEL

      The meta object literal for the 'Label' attribute feature.

    - #### DOCUMENT_ROOT__NAME

          static final org.eclipse.emf.ecore.EAttribute DOCUMENT_ROOT__NAME

      The meta object literal for the 'Name' attribute feature.

    - #### DOCUMENT_ROOT__NC_NAME

          static final org.eclipse.emf.ecore.EAttribute DOCUMENT_ROOT__NC_NAME

      The meta object literal for the 'NC Name' attribute feature.

    - #### DOCUMENT_ROOT__SEQ_NO

          static final org.eclipse.emf.ecore.EAttribute DOCUMENT_ROOT__SEQ_NO

      The meta object literal for the 'Seq No' attribute feature.

    - #### DOCUMENT_ROOT__SORT_BY

          static final org.eclipse.emf.ecore.EAttribute DOCUMENT_ROOT__SORT_BY

      The meta object literal for the 'Sort By' attribute feature.

    - #### DOCUMENT_ROOT__TABLE_VIEW_ID

          static final org.eclipse.emf.ecore.EAttribute DOCUMENT_ROOT__TABLE_VIEW_ID

      The meta object literal for the 'Table View ID' attribute feature.

    - #### DOCUMENT_ROOT__TABLE_VIEW_LABEL

          static final org.eclipse.emf.ecore.EAttribute DOCUMENT_ROOT__TABLE_VIEW_LABEL

      The meta object literal for the 'Table View Label' attribute feature.

    - #### DOCUMENT_ROOT__TYPE

          static final org.eclipse.emf.ecore.EAttribute DOCUMENT_ROOT__TYPE

      The meta object literal for the 'Type' attribute feature.

    - #### DYNAMIC_OBJECT

          static final org.eclipse.emf.ecore.EClass DYNAMIC_OBJECT

      The meta object literal for the '`Dynamic Object`' class.
      See Also:
        `DynamicObjectImpl`, `TaurusPackageImpl.getDynamicObject()`

    - #### DYNAMIC_MODEL_EXTENSION_OBJECT

          static final org.eclipse.emf.ecore.EClass DYNAMIC_MODEL_EXTENSION_OBJECT

      The meta object literal for the '`Dynamic Model Extension Object`' class.
      See Also:
        `com.microfocus.awm.meta.impl.DynamicModelExtensionObjectImpl`, `TaurusPackageImpl.getDynamicModelExtensionObject()`

    - #### DYNAMIC_TOOL_DESCRIPTOR

          static final org.eclipse.emf.ecore.EClass DYNAMIC_TOOL_DESCRIPTOR

      The meta object literal for the '`Dynamic Tool Descriptor`' class.
      See Also:
        `com.microfocus.awm.meta.impl.DynamicToolDescriptorImpl`, `TaurusPackageImpl.getDynamicToolDescriptor()`

    - #### DYNAMIC_TOOL_DESCRIPTOR__COMPLEX_ATTRIBUTE

          static final org.eclipse.emf.ecore.EReference DYNAMIC_TOOL_DESCRIPTOR__COMPLEX_ATTRIBUTE

      The meta object literal for the 'Complex Attribute' containment reference list feature.

    - #### ELEMENT_LIST_STRUCTURE

          static final org.eclipse.emf.ecore.EClass ELEMENT_LIST_STRUCTURE

      The meta object literal for the '`Element List Structure`' class.
      See Also:
        `ElementListStructureImpl`, `TaurusPackageImpl.getElementListStructure()`

    - #### ELEMENT_LIST_STRUCTURE__HAS_COLUMN_PROPERTY

          static final org.eclipse.emf.ecore.EReference ELEMENT_LIST_STRUCTURE__HAS_COLUMN_PROPERTY

      The meta object literal for the 'Has Column Property' containment reference list feature.

    - #### ELEMENT_LIST_STRUCTURE__HAS_LIST_PROPERTY

          static final org.eclipse.emf.ecore.EReference ELEMENT_LIST_STRUCTURE__HAS_LIST_PROPERTY

      The meta object literal for the 'Has List Property' containment reference list feature.

    - #### ELEMENT_LIST_STRUCTURE__HAS_ACTION

          static final org.eclipse.emf.ecore.EReference ELEMENT_LIST_STRUCTURE__HAS_ACTION

      The meta object literal for the 'Has Action' containment reference list feature.

    - #### ELEMENT_LIST_STRUCTURE__LABEL

          static final org.eclipse.emf.ecore.EAttribute ELEMENT_LIST_STRUCTURE__LABEL

      The meta object literal for the 'Label' attribute feature.

    - #### ELEMENT_LIST_STRUCTURE__TABLE_VIEW_ID

          static final org.eclipse.emf.ecore.EAttribute ELEMENT_LIST_STRUCTURE__TABLE_VIEW_ID

      The meta object literal for the 'Table View ID' attribute feature.

    - #### ELEMENT_LIST_STRUCTURE__TABLE_VIEW_LABEL

          static final org.eclipse.emf.ecore.EAttribute ELEMENT_LIST_STRUCTURE__TABLE_VIEW_LABEL

      The meta object literal for the 'Table View Label' attribute feature.

    - #### ELEMENT_TYPE

          static final org.eclipse.emf.ecore.EClass ELEMENT_TYPE

      The meta object literal for the '`Element Type`' class.
      See Also:
        `ElementTypeImpl`, `TaurusPackageImpl.getElementType()`

    - #### ELEMENT_TYPE__HAS_GET_CHILDREN_ACTION

          static final org.eclipse.emf.ecore.EReference ELEMENT_TYPE__HAS_GET_CHILDREN_ACTION

      The meta object literal for the 'Has Get Children Action' containment reference feature.

    - #### ELEMENT_TYPE__HAS_GET_PROPERTIES_ACTION

          static final org.eclipse.emf.ecore.EReference ELEMENT_TYPE__HAS_GET_PROPERTIES_ACTION

      The meta object literal for the 'Has Get Properties Action' containment reference feature.

    - #### ELEMENT_TYPE__HAS_ACTION

          static final org.eclipse.emf.ecore.EReference ELEMENT_TYPE__HAS_ACTION

      The meta object literal for the 'Has Action' containment reference list feature.

    - #### ELEMENT_TYPE__HAS_PROPERTY

          static final org.eclipse.emf.ecore.EReference ELEMENT_TYPE__HAS_PROPERTY

      The meta object literal for the 'Has Property' containment reference list feature.

    - #### ELEMENT_TYPE__HAS_FILTER

          static final org.eclipse.emf.ecore.EReference ELEMENT_TYPE__HAS_FILTER

      The meta object literal for the 'Has Filter' containment reference list feature.

    - #### ELEMENT_TYPE__HAS_TEXT_DECORATION

          static final org.eclipse.emf.ecore.EReference ELEMENT_TYPE__HAS_TEXT_DECORATION

      The meta object literal for the 'Has Text Decoration' containment reference list feature.

    - #### ELEMENT_TYPE__ICON

          static final org.eclipse.emf.ecore.EReference ELEMENT_TYPE__ICON

      The meta object literal for the 'Icon' reference feature.

    - #### ELEMENT_TYPE__ID_DEFINITION

          static final org.eclipse.emf.ecore.EReference ELEMENT_TYPE__ID_DEFINITION

      The meta object literal for the 'ID Definition' reference feature.

    - #### ELEMENT_TYPE__MATCHNAME

          static final org.eclipse.emf.ecore.EAttribute ELEMENT_TYPE__MATCHNAME

      The meta object literal for the 'Matchname' attribute feature.

    - #### ERROR_VIEW

          static final org.eclipse.emf.ecore.EClass ERROR_VIEW

      The meta object literal for the '`Error View`' class.
      See Also:
        `ErrorViewImpl`, `TaurusPackageImpl.getErrorView()`

    - #### ERROR_VIEW__HAS_ACTION

          static final org.eclipse.emf.ecore.EReference ERROR_VIEW__HAS_ACTION

      The meta object literal for the 'Has Action' containment reference list feature.

    - #### FILE_DESCRIPTOR

          static final org.eclipse.emf.ecore.EClass FILE_DESCRIPTOR

      The meta object literal for the '`File Descriptor`' class.
      See Also:
        `FileDescriptorImpl`, `TaurusPackageImpl.getFileDescriptor()`

    - #### FILE_DESCRIPTOR__HAS_PROPERTY

          static final org.eclipse.emf.ecore.EReference FILE_DESCRIPTOR__HAS_PROPERTY

      The meta object literal for the 'Has Property' containment reference list feature.

    - #### FILE_DESCRIPTOR__HAS_ACTION

          static final org.eclipse.emf.ecore.EReference FILE_DESCRIPTOR__HAS_ACTION

      The meta object literal for the 'Has Action' containment reference list feature.

    - #### FILE_DESCRIPTOR__HAS_FILE_ATTRIBUTE

          static final org.eclipse.emf.ecore.EReference FILE_DESCRIPTOR__HAS_FILE_ATTRIBUTE

      The meta object literal for the 'Has File Attribute' containment reference list feature.

    - #### FILE_DESCRIPTOR__HAS_FILE_ELEMENT

          static final org.eclipse.emf.ecore.EReference FILE_DESCRIPTOR__HAS_FILE_ELEMENT

      The meta object literal for the 'Has File Element' containment reference list feature.

    - #### FILE_DESCRIPTOR__NAME_PHYSICAL

          static final org.eclipse.emf.ecore.EAttribute FILE_DESCRIPTOR__NAME_PHYSICAL

      The meta object literal for the 'Name Physical' attribute feature.

    - #### FILE_DESCRIPTOR__PROP_DELIMITER

          static final org.eclipse.emf.ecore.EAttribute FILE_DESCRIPTOR__PROP_DELIMITER

      The meta object literal for the 'Prop Delimiter' attribute feature.

    - #### FILE_DESCRIPTOR__STRUCTURE

          static final org.eclipse.emf.ecore.EAttribute FILE_DESCRIPTOR__STRUCTURE

      The meta object literal for the 'Structure' attribute feature.

    - #### FILE_DESCRIPTOR__TYPE

          static final org.eclipse.emf.ecore.EAttribute FILE_DESCRIPTOR__TYPE

      The meta object literal for the 'Type' attribute feature.

    - #### FILTER_TYPE

          static final org.eclipse.emf.ecore.EClass FILTER_TYPE

      The meta object literal for the '`Filter Type`' class.
      See Also:
        `FilterTypeImpl`, `TaurusPackageImpl.getFilterType()`

    - #### FILTER_TYPE__HAS_FILTERCRITERION

          static final org.eclipse.emf.ecore.EReference FILTER_TYPE__HAS_FILTERCRITERION

      The meta object literal for the 'Has Filtercriterion' containment reference list feature.

    - #### FILTER_TYPE__HAS_ACTION

          static final org.eclipse.emf.ecore.EReference FILTER_TYPE__HAS_ACTION

      The meta object literal for the 'Has Action' containment reference list feature.

    - #### FILTER_TYPE__LABEL

          static final org.eclipse.emf.ecore.EAttribute FILTER_TYPE__LABEL

      The meta object literal for the 'Label' attribute feature.

    - #### FUNCTION_PACKAGE

          static final org.eclipse.emf.ecore.EClass FUNCTION_PACKAGE

      The meta object literal for the '`Function Package`' class.
      See Also:
        `FunctionPackageImpl`, `TaurusPackageImpl.getFunctionPackage()`

    - #### FUNCTION_PACKAGE__LABEL

          static final org.eclipse.emf.ecore.EAttribute FUNCTION_PACKAGE__LABEL

      The meta object literal for the 'Label' attribute feature.

    - #### FUNCTION_PACKAGE__COMPLEX_ATTRIBUTE

          static final org.eclipse.emf.ecore.EReference FUNCTION_PACKAGE__COMPLEX_ATTRIBUTE

      The meta object literal for the 'Complex Attribute' containment reference list feature.

    - #### FUNCTION_PACKAGE_ICON

          static final org.eclipse.emf.ecore.EClass FUNCTION_PACKAGE_ICON

      The meta object literal for the '`Function Package Icon`' class.
      See Also:
        `FunctionPackageIconImpl`, `TaurusPackageImpl.getFunctionPackageIcon()`

    - #### FUNCTION_PACKAGE_ICON__FUNCTION_PACKAGE_ICON_ID

          static final org.eclipse.emf.ecore.EAttribute FUNCTION_PACKAGE_ICON__FUNCTION_PACKAGE_ICON_ID

      The meta object literal for the 'Function Package Icon ID' attribute feature.

    - #### FUNCTION_PACKAGE_ICON__ICON_NAME

          static final org.eclipse.emf.ecore.EAttribute FUNCTION_PACKAGE_ICON__ICON_NAME

      The meta object literal for the 'Icon Name' attribute feature.

    - #### GENERIC_SYMBOLS

          static final org.eclipse.emf.ecore.EClass GENERIC_SYMBOLS

      The meta object literal for the '`Generic Symbols`' class.
      See Also:
        `GenericSymbolsImpl`, `TaurusPackageImpl.getGenericSymbols()`

    - #### GENERIC_SYMBOLS__DEFAULT_SYMBOL

          static final org.eclipse.emf.ecore.EAttribute GENERIC_SYMBOLS__DEFAULT_SYMBOL

      The meta object literal for the 'Default Symbol' attribute feature.

    - #### GENERIC_SYMBOLS__GENERIC_SYMBOLS

          static final org.eclipse.emf.ecore.EAttribute GENERIC_SYMBOLS__GENERIC_SYMBOLS

      The meta object literal for the 'Generic Symbols' attribute feature.

    - #### GLOBAL_ACTION

          static final org.eclipse.emf.ecore.EClass GLOBAL_ACTION

      The meta object literal for the '`Global Action`' class.
      See Also:
        `GlobalActionImpl`, `TaurusPackageImpl.getGlobalAction()`

    - #### GLOBAL_ACTION__ACTION_ENABLED_CONDITION

          static final org.eclipse.emf.ecore.EReference GLOBAL_ACTION__ACTION_ENABLED_CONDITION

      The meta object literal for the 'Action Enabled Condition' containment reference feature.

    - #### GLOBAL_ACTION__ACTION_VISIBLE_CONDITION

          static final org.eclipse.emf.ecore.EReference GLOBAL_ACTION__ACTION_VISIBLE_CONDITION

      The meta object literal for the 'Action Visible Condition' containment reference feature.

    - #### GLOBAL_ACTION__ISA_EDITOR_ACTION

          static final org.eclipse.emf.ecore.EReference GLOBAL_ACTION__ISA_EDITOR_ACTION

      The meta object literal for the 'ISA Editor Action' containment reference feature.

    - #### GLOBAL_ACTION__ISA_WORKBENCH_ACTION

          static final org.eclipse.emf.ecore.EReference GLOBAL_ACTION__ISA_WORKBENCH_ACTION

      The meta object literal for the 'ISA Workbench Action' containment reference feature.

    - #### GLOBAL_ACTION__ICON

          static final org.eclipse.emf.ecore.EReference GLOBAL_ACTION__ICON

      The meta object literal for the 'Icon' reference feature.

    - #### GLOBAL_ACTION__LABEL

          static final org.eclipse.emf.ecore.EAttribute GLOBAL_ACTION__LABEL

      The meta object literal for the 'Label' attribute feature.

    - #### GLOBAL_ACTION__SEQ_NO

          static final org.eclipse.emf.ecore.EAttribute GLOBAL_ACTION__SEQ_NO

      The meta object literal for the 'Seq No' attribute feature.

    - #### GLOBAL_ACTION__SUBMENU

          static final org.eclipse.emf.ecore.EAttribute GLOBAL_ACTION__SUBMENU

      The meta object literal for the 'Submenu' attribute feature.

    - #### GLOBAL_ACTION__TARGET_ID

          static final org.eclipse.emf.ecore.EReference GLOBAL_ACTION__TARGET_ID

      The meta object literal for the 'Target ID' reference feature.

    - #### GLOBAL_ACTION__SEPARATOR_AFTER

          static final org.eclipse.emf.ecore.EAttribute GLOBAL_ACTION__SEPARATOR_AFTER

      The meta object literal for the 'Separator After' attribute feature.

    - #### ICON

          static final org.eclipse.emf.ecore.EClass ICON

      The meta object literal for the '`Icon`' class.
      See Also:
        `IconImpl`, `TaurusPackageImpl.getIcon()`

    - #### ID_DEFINITION

          static final org.eclipse.emf.ecore.EClass ID_DEFINITION

      The meta object literal for the '`ID Definition`' class.
      See Also:
        `IDDefinitionImpl`, `TaurusPackageImpl.getIDDefinition()`

    - #### ID_DEFINITION__KEY_PROPERTY

          static final org.eclipse.emf.ecore.EReference ID_DEFINITION__KEY_PROPERTY

      The meta object literal for the 'Key Property' containment reference list feature.

    - #### ISA_EDITOR_ACTION

          static final org.eclipse.emf.ecore.EClass ISA_EDITOR_ACTION

      The meta object literal for the '`ISA Editor Action`' class.
      See Also:
        `ISAEditorActionImpl`, `TaurusPackageImpl.getISAEditorAction()`

    - #### ISA_EDITOR_ACTION__PROPERTY_MAPPING

          static final org.eclipse.emf.ecore.EReference ISA_EDITOR_ACTION__PROPERTY_MAPPING

      The meta object literal for the 'Property Mapping' containment reference list feature.

    - #### ISA_EDITOR_ACTION__EDITOR_SUFFIXES

          static final org.eclipse.emf.ecore.EAttribute ISA_EDITOR_ACTION__EDITOR_SUFFIXES

      The meta object literal for the 'Editor Suffixes' attribute feature.

    - #### ISA_EDITOR_ACTION__UPDATE_EDIT_CONTEXT

          static final org.eclipse.emf.ecore.EAttribute ISA_EDITOR_ACTION__UPDATE_EDIT_CONTEXT

      The meta object literal for the 'Update Edit Context' attribute feature.

    - #### ISA_EDITOR_ACTION__MODELLED_EDIT_SESSIONS_ONLY

          static final org.eclipse.emf.ecore.EAttribute ISA_EDITOR_ACTION__MODELLED_EDIT_SESSIONS_ONLY

      The meta object literal for the 'Modelled Edit Sessions Only' attribute feature.

    - #### ISAISPF_PANEL

          static final org.eclipse.emf.ecore.EClass ISAISPF_PANEL

      The meta object literal for the '`ISAISPF Panel`' class.
      See Also:
        `ISAISPFPanelImpl`, `TaurusPackageImpl.getISAISPFPanel()`

    - #### ISAISPF_PANEL__HAS_ACTION

          static final org.eclipse.emf.ecore.EReference ISAISPF_PANEL__HAS_ACTION

      The meta object literal for the 'Has Action' containment reference list feature.

    - #### ISAISPF_PANEL__HAS_PANEL_FIELD

          static final org.eclipse.emf.ecore.EReference ISAISPF_PANEL__HAS_PANEL_FIELD

      The meta object literal for the 'Has Panel Field' containment reference list feature.

    - #### ISAISPF_PANEL__PANEL_NAME

          static final org.eclipse.emf.ecore.EAttribute ISAISPF_PANEL__PANEL_NAME

      The meta object literal for the 'Panel Name' attribute feature.

    - #### ISAISPF_PANEL__PROGRAM_ID

          static final org.eclipse.emf.ecore.EAttribute ISAISPF_PANEL__PROGRAM_ID

      The meta object literal for the 'Program ID' attribute feature.

    - #### ISAISPF_TOOL

          static final org.eclipse.emf.ecore.EClass ISAISPF_TOOL

      The meta object literal for the '`ISAISPF Tool`' class.
      See Also:
        `ISAISPFToolImpl`, `TaurusPackageImpl.getISAISPFTool()`

    - #### ISAISPF_TOOL__HAS_PANEL

          static final org.eclipse.emf.ecore.EReference ISAISPF_TOOL__HAS_PANEL

      The meta object literal for the 'Has Panel' containment reference list feature.

    - #### ISAISPF_TOOL__IN_PARM_SEPARATOR

          static final org.eclipse.emf.ecore.EAttribute ISAISPF_TOOL__IN_PARM_SEPARATOR

      The meta object literal for the 'In Parm Separator' attribute feature.

    - #### ISAISPF_TOOL__INVOKE_FORM

          static final org.eclipse.emf.ecore.EAttribute ISAISPF_TOOL__INVOKE_FORM

      The meta object literal for the 'Invoke Form' attribute feature.

    - #### ISAISPF_TOOL__OUT_PARM_SEPARATOR

          static final org.eclipse.emf.ecore.EAttribute ISAISPF_TOOL__OUT_PARM_SEPARATOR

      The meta object literal for the 'Out Parm Separator' attribute feature.

    - #### ISAISPF_TOOL__PROGRAM_ID

          static final org.eclipse.emf.ecore.EAttribute ISAISPF_TOOL__PROGRAM_ID

      The meta object literal for the 'Program ID' attribute feature.

    - #### ISA_PANEL_COMMAND

          static final org.eclipse.emf.ecore.EClass ISA_PANEL_COMMAND

      The meta object literal for the '`ISA Panel Command`' class.
      See Also:
        `ISAPanelCommandImpl`, `TaurusPackageImpl.getISAPanelCommand()`

    - #### ISA_PANEL_COMMAND__COMMAND_NAME

          static final org.eclipse.emf.ecore.EAttribute ISA_PANEL_COMMAND__COMMAND_NAME

      The meta object literal for the 'Command Name' attribute feature.

    - #### ISA_PANEL_COMMAND__COMMAND_VARIABLE

          static final org.eclipse.emf.ecore.EReference ISA_PANEL_COMMAND__COMMAND_VARIABLE

      The meta object literal for the 'Command Variable' reference feature.

    - #### ISA_PLUG_IN

          static final org.eclipse.emf.ecore.EClass ISA_PLUG_IN

      The meta object literal for the '`ISA Plug In`' class.
      See Also:
        `ISAPlugInImpl`, `TaurusPackageImpl.getISAPlugIn()`

    - #### ISA_PLUG_IN__DESCRIPTION

          static final org.eclipse.emf.ecore.EAttribute ISA_PLUG_IN__DESCRIPTION

      The meta object literal for the 'Description' attribute feature.

    - #### ISA_PLUG_IN__PLUG_IN_ID

          static final org.eclipse.emf.ecore.EAttribute ISA_PLUG_IN__PLUG_IN_ID

      The meta object literal for the 'Plug In ID' attribute feature.

    - #### ISA_PLUG_IN__TITLE

          static final org.eclipse.emf.ecore.EAttribute ISA_PLUG_IN__TITLE

      The meta object literal for the 'Title' attribute feature.

    - #### ISA_WORKBENCH_ACTION

          static final org.eclipse.emf.ecore.EClass ISA_WORKBENCH_ACTION

      The meta object literal for the '`ISA Workbench Action`' class.
      See Also:
        `ISAWorkbenchActionImpl`, `TaurusPackageImpl.getISAWorkbenchAction()`

    - #### ISA_WORKBENCH_ACTION__TOOL_TIP

          static final org.eclipse.emf.ecore.EAttribute ISA_WORKBENCH_ACTION__TOOL_TIP

      The meta object literal for the 'Tool Tip' attribute feature.

    - #### ISA_WORKBENCH_ACTION__TYPE

          static final org.eclipse.emf.ecore.EAttribute ISA_WORKBENCH_ACTION__TYPE

      The meta object literal for the 'Type' attribute feature.

    - #### LINKED_ELEMENT_TYPE

          static final org.eclipse.emf.ecore.EClass LINKED_ELEMENT_TYPE

      The meta object literal for the '`Linked Element Type`' class.
      See Also:
        `LinkedElementTypeImpl`, `TaurusPackageImpl.getLinkedElementType()`

    - #### LINKED_ELEMENT_TYPE__LINKED_ELEMENT_TYPE_ID

          static final org.eclipse.emf.ecore.EAttribute LINKED_ELEMENT_TYPE__LINKED_ELEMENT_TYPE_ID

      The meta object literal for the 'Linked Element Type ID' attribute feature.

    - #### LINKED_ELEMENT_TYPE__LINKED_ELEMENT_TYPE_LABEL

          static final org.eclipse.emf.ecore.EAttribute LINKED_ELEMENT_TYPE__LINKED_ELEMENT_TYPE_LABEL

      The meta object literal for the 'Linked Element Type Label' attribute feature.

    - #### LINKED_PROPERTY

          static final org.eclipse.emf.ecore.EClass LINKED_PROPERTY

      The meta object literal for the '`Linked Property`' class.
      See Also:
        `LinkedPropertyImpl`, `TaurusPackageImpl.getLinkedProperty()`

    - #### LINKED_PROPERTY__LINKED_PROPERTY_CATEGORY

          static final org.eclipse.emf.ecore.EAttribute LINKED_PROPERTY__LINKED_PROPERTY_CATEGORY

      The meta object literal for the 'Linked Property Category' attribute feature.

    - #### LINKED_PROPERTY__LINKED_PROPERTY_ID

          static final org.eclipse.emf.ecore.EAttribute LINKED_PROPERTY__LINKED_PROPERTY_ID

      The meta object literal for the 'Linked Property ID' attribute feature.

    - #### LINKED_PROPERTY__LINKED_PROPERTY_LABEL

          static final org.eclipse.emf.ecore.EAttribute LINKED_PROPERTY__LINKED_PROPERTY_LABEL

      The meta object literal for the 'Linked Property Label' attribute feature.

    - #### LINKED_PROPERTY__REQUIRES_RESOURCE_IDENTIFIER

          static final org.eclipse.emf.ecore.EAttribute LINKED_PROPERTY__REQUIRES_RESOURCE_IDENTIFIER

      The meta object literal for the 'Requires Resource Identifier' attribute feature.

    - #### LINKED_PROPERTY__RESOURCE_IDENTIFIER

          static final org.eclipse.emf.ecore.EReference LINKED_PROPERTY__RESOURCE_IDENTIFIER

      The meta object literal for the 'Resource Identifier' reference feature.

    - #### PREDEFINED_ICON

          static final org.eclipse.emf.ecore.EClass PREDEFINED_ICON

      The meta object literal for the '`Predefined Icon`' class.
      See Also:
        `PredefinedIconImpl`, `TaurusPackageImpl.getPredefinedIcon()`

    - #### PREDEFINED_ICON__PREDEFINED

          static final org.eclipse.emf.ecore.EAttribute PREDEFINED_ICON__PREDEFINED

      The meta object literal for the 'Predefined' attribute feature.

    - #### PROPERTY

          static final org.eclipse.emf.ecore.EClass PROPERTY

      The meta object literal for the '`Property`' class.
      See Also:
        `PropertyImpl`, `TaurusPackageImpl.getProperty()`

    - #### PROPERTY__CHARS_PER_LINE

          static final org.eclipse.emf.ecore.EAttribute PROPERTY__CHARS_PER_LINE

      The meta object literal for the 'Chars Per Line' attribute feature.

    - #### PROPERTY__DATE_FORMAT

          static final org.eclipse.emf.ecore.EAttribute PROPERTY__DATE_FORMAT

      The meta object literal for the 'Date Format' attribute feature.

    - #### PROPERTY__DEFAULT_VALUE

          static final org.eclipse.emf.ecore.EAttribute PROPERTY__DEFAULT_VALUE

      The meta object literal for the 'Default Value' attribute feature.

    - #### PROPERTY__FALSE_VALUE

          static final org.eclipse.emf.ecore.EAttribute PROPERTY__FALSE_VALUE

      The meta object literal for the 'False Value' attribute feature.

    - #### PROPERTY__LABEL_KEYS

          static final org.eclipse.emf.ecore.EAttribute PROPERTY__LABEL_KEYS

      The meta object literal for the 'Label Keys' attribute list feature.

    - #### PROPERTY__MAX_LINES

          static final org.eclipse.emf.ecore.EAttribute PROPERTY__MAX_LINES

      The meta object literal for the 'Max Lines' attribute feature.

    - #### PROPERTY__RETRIEVE_ALL_VALUES

          static final org.eclipse.emf.ecore.EReference PROPERTY__RETRIEVE_ALL_VALUES

      The meta object literal for the 'Retrieve All Values' reference feature.

    - #### PROPERTY__RETRIEVE_ALL_VALUES_ACTION_VALUES_FROM

          static final org.eclipse.emf.ecore.EAttribute PROPERTY__RETRIEVE_ALL_VALUES_ACTION_VALUES_FROM

      The meta object literal for the 'Retrieve All Values Action Values From' attribute feature.

    - #### PROPERTY__RETRIEVE_ALL_VALUES_ACTION_VALUE_PROPERTY

          static final org.eclipse.emf.ecore.EReference PROPERTY__RETRIEVE_ALL_VALUES_ACTION_VALUE_PROPERTY

      The meta object literal for the 'Retrieve All Values Action Value Property' reference feature.

    - #### PROPERTY__RETRIEVE_ALL_VALUES_ACTION_LABEL_PROPERTY

          static final org.eclipse.emf.ecore.EReference PROPERTY__RETRIEVE_ALL_VALUES_ACTION_LABEL_PROPERTY

      The meta object literal for the 'Retrieve All Values Action Label Property' reference feature.

    - #### PROPERTY__SPECIAL_PROPERTY

          static final org.eclipse.emf.ecore.EAttribute PROPERTY__SPECIAL_PROPERTY

      The meta object literal for the 'Special Property' attribute feature.

    - #### PROPERTY__STRING_DELIMITER

          static final org.eclipse.emf.ecore.EAttribute PROPERTY__STRING_DELIMITER

      The meta object literal for the 'String Delimiter' attribute feature.

    - #### PROPERTY__TRUE_VALUE

          static final org.eclipse.emf.ecore.EAttribute PROPERTY__TRUE_VALUE

      The meta object literal for the 'True Value' attribute feature.

    - #### PROPERTY__TYPE

          static final org.eclipse.emf.ecore.EAttribute PROPERTY__TYPE

      The meta object literal for the 'Type' attribute feature.

    - #### PROPERTY__UPPER_CASE

          static final org.eclipse.emf.ecore.EAttribute PROPERTY__UPPER_CASE

      The meta object literal for the 'Upper Case' attribute feature.

    - #### PROPERTY__VALUE_KEYS

          static final org.eclipse.emf.ecore.EAttribute PROPERTY__VALUE_KEYS

      The meta object literal for the 'Value Keys' attribute list feature.

    - #### PROPERTY__VALUE_MAX_LENGTH

          static final org.eclipse.emf.ecore.EAttribute PROPERTY__VALUE_MAX_LENGTH

      The meta object literal for the 'Value Max Length' attribute feature.

    - #### PROPERTY__VALUE_MIN_LENGTH

          static final org.eclipse.emf.ecore.EAttribute PROPERTY__VALUE_MIN_LENGTH

      The meta object literal for the 'Value Min Length' attribute feature.

    - #### PROPERTY__LABEL

          static final org.eclipse.emf.ecore.EAttribute PROPERTY__LABEL

      The meta object literal for the 'Label' attribute feature.

    - #### RACTION_COMPLEX_CONDITION

          static final org.eclipse.emf.ecore.EClass RACTION_COMPLEX_CONDITION

      The meta object literal for the '`RAction Complex Condition`' class.
      See Also:
        `RActionComplexConditionImpl`, `TaurusPackageImpl.getRActionComplexCondition()`

    - #### RACTION_COMPLEX_CONDITION__SIMPLE_CONDITION

          static final org.eclipse.emf.ecore.EReference RACTION_COMPLEX_CONDITION__SIMPLE_CONDITION

      The meta object literal for the 'Simple Condition' containment reference list feature.

    - #### RACTION_COMPLEX_CONDITION__COMPLEX_CONDITION

          static final org.eclipse.emf.ecore.EReference RACTION_COMPLEX_CONDITION__COMPLEX_CONDITION

      The meta object literal for the 'Complex Condition' containment reference list feature.

    - #### RACTION_COMPLEX_CONDITION__OPERATOR

          static final org.eclipse.emf.ecore.EAttribute RACTION_COMPLEX_CONDITION__OPERATOR

      The meta object literal for the 'Operator' attribute feature.

    - #### RACTION_PARM_OVERRIDE

          static final org.eclipse.emf.ecore.EClass RACTION_PARM_OVERRIDE

      The meta object literal for the '`RAction Parm Override`' class.
      See Also:
        `RActionParmOverrideImpl`, `TaurusPackageImpl.getRActionParmOverride()`

    - #### RACTION_PARM_OVERRIDE__NEW_PARM_FROM

          static final org.eclipse.emf.ecore.EAttribute RACTION_PARM_OVERRIDE__NEW_PARM_FROM

      The meta object literal for the 'New Parm From' attribute feature.

    - #### RACTION_PARM_OVERRIDE__NEW_STATIC_VALUE

          static final org.eclipse.emf.ecore.EAttribute RACTION_PARM_OVERRIDE__NEW_STATIC_VALUE

      The meta object literal for the 'New Static Value' attribute feature.

    - #### RACTION_PARM_OVERRIDE__PARM_TO_OVERRIDE

          static final org.eclipse.emf.ecore.EReference RACTION_PARM_OVERRIDE__PARM_TO_OVERRIDE

      The meta object literal for the 'Parm To Override' reference feature.

    - #### RACTION_PARM_OVERRIDE__REMOVE_PARM

          static final org.eclipse.emf.ecore.EAttribute RACTION_PARM_OVERRIDE__REMOVE_PARM

      The meta object literal for the 'Remove Parm' attribute feature.

    - #### RACTION_SIMPLE_CONDITION

          static final org.eclipse.emf.ecore.EClass RACTION_SIMPLE_CONDITION

      The meta object literal for the '`RAction Simple Condition`' class.
      See Also:
        `RActionSimpleConditionImpl`, `TaurusPackageImpl.getRActionSimpleCondition()`

    - #### RACTION_SIMPLE_CONDITION__TARGET_ID

          static final org.eclipse.emf.ecore.EReference RACTION_SIMPLE_CONDITION__TARGET_ID

      The meta object literal for the 'Target ID' reference feature.

    - #### RACTION_SIMPLE_CONDITION__OPERATOR

          static final org.eclipse.emf.ecore.EAttribute RACTION_SIMPLE_CONDITION__OPERATOR

      The meta object literal for the 'Operator' attribute feature.

    - #### RACTION_SIMPLE_CONDITION__VALUE

          static final org.eclipse.emf.ecore.EAttribute RACTION_SIMPLE_CONDITION__VALUE

      The meta object literal for the 'Value' attribute feature.

    - #### RACTION_TOOL

          static final org.eclipse.emf.ecore.EClass RACTION_TOOL

      The meta object literal for the '`RAction Tool`' class.
      See Also:
        `RActionToolImpl`, `TaurusPackageImpl.getRActionTool()`

    - #### RACTION_TOOL__TARGET_ID

          static final org.eclipse.emf.ecore.EReference RACTION_TOOL__TARGET_ID

      The meta object literal for the 'Target ID' reference feature.

    - #### RACTION_TOOL__PARM_FROM_OVERRIDE

          static final org.eclipse.emf.ecore.EReference RACTION_TOOL__PARM_FROM_OVERRIDE

      The meta object literal for the 'Parm From Override' containment reference list feature.

    - #### RACTION_TOOL__AFFECTED_RESOURCE_NAME

          static final org.eclipse.emf.ecore.EAttribute RACTION_TOOL__AFFECTED_RESOURCE_NAME

      The meta object literal for the 'Affected Resource Name' attribute feature.

    - #### RACTION_TOOL__SEQ_NO

          static final org.eclipse.emf.ecore.EAttribute RACTION_TOOL__SEQ_NO

      The meta object literal for the 'Seq No' attribute feature.

    - #### RACTION_TOOL__TOOL_ENABLED_CONDITION

          static final org.eclipse.emf.ecore.EReference RACTION_TOOL__TOOL_ENABLED_CONDITION

      The meta object literal for the 'Tool Enabled Condition' containment reference feature.

    - #### RAPPLICATION_ACTION

          static final org.eclipse.emf.ecore.EClass RAPPLICATION_ACTION

      The meta object literal for the '`RApplication Action`' class.
      See Also:
        `RApplicationActionImpl`, `TaurusPackageImpl.getRApplicationAction()`

    - #### RAPPLICATION_ACTION__TARGET_ID

          static final org.eclipse.emf.ecore.EReference RAPPLICATION_ACTION__TARGET_ID

      The meta object literal for the 'Target ID' reference feature.

    - #### RAPPLICATION_ACTION__ACTION_ENABLED_CONDITION

          static final org.eclipse.emf.ecore.EReference RAPPLICATION_ACTION__ACTION_ENABLED_CONDITION

      The meta object literal for the 'Action Enabled Condition' containment reference feature.

    - #### RAPPLICATION_ACTION__ACTION_VISIBLE_CONDITION

          static final org.eclipse.emf.ecore.EReference RAPPLICATION_ACTION__ACTION_VISIBLE_CONDITION

      The meta object literal for the 'Action Visible Condition' containment reference feature.

    - #### RAPPLICATION_ACTION__DEFAULT_ACTION

          static final org.eclipse.emf.ecore.EAttribute RAPPLICATION_ACTION__DEFAULT_ACTION

      The meta object literal for the 'Default Action' attribute feature.

    - #### RAPPLICATION_ACTION__EXECUTION_TYPE

          static final org.eclipse.emf.ecore.EAttribute RAPPLICATION_ACTION__EXECUTION_TYPE

      The meta object literal for the 'Execution Type' attribute feature.

    - #### RAPPLICATION_ACTION__LABEL

          static final org.eclipse.emf.ecore.EAttribute RAPPLICATION_ACTION__LABEL

      The meta object literal for the 'Label' attribute feature.

    - #### RAPPLICATION_ACTION__SEPARATOR_AFTER

          static final org.eclipse.emf.ecore.EAttribute RAPPLICATION_ACTION__SEPARATOR_AFTER

      The meta object literal for the 'Separator After' attribute feature.

    - #### RAPPLICATION_ACTION__SEQ_NO

          static final org.eclipse.emf.ecore.EAttribute RAPPLICATION_ACTION__SEQ_NO

      The meta object literal for the 'Seq No' attribute feature.

    - #### RAPPLICATION_ACTION__SKIP_MODEL_UPDATE_CHECK

          static final org.eclipse.emf.ecore.EAttribute RAPPLICATION_ACTION__SKIP_MODEL_UPDATE_CHECK

      The meta object literal for the 'Skip Model Update Check' attribute feature.

    - #### RELEMENT_ACTION

          static final org.eclipse.emf.ecore.EClass RELEMENT_ACTION

      The meta object literal for the '`RElement Action`' class.
      See Also:
        `RElementActionImpl`, `TaurusPackageImpl.getRElementAction()`

    - #### RELEMENT_ACTION__ACTION_ENABLED_CONDITION

          static final org.eclipse.emf.ecore.EReference RELEMENT_ACTION__ACTION_ENABLED_CONDITION

      The meta object literal for the 'Action Enabled Condition' containment reference feature.

    - #### RELEMENT_ACTION__ACTION_VISIBLE_CONDITION

          static final org.eclipse.emf.ecore.EReference RELEMENT_ACTION__ACTION_VISIBLE_CONDITION

      The meta object literal for the 'Action Visible Condition' containment reference feature.

    - #### RELEMENT_ACTION__DEFAULT_ACTION

          static final org.eclipse.emf.ecore.EAttribute RELEMENT_ACTION__DEFAULT_ACTION

      The meta object literal for the 'Default Action' attribute feature.

    - #### RELEMENT_ACTION__LABEL

          static final org.eclipse.emf.ecore.EAttribute RELEMENT_ACTION__LABEL

      The meta object literal for the 'Label' attribute feature.

    - #### RELEMENT_ACTION__SEPARATOR_AFTER

          static final org.eclipse.emf.ecore.EAttribute RELEMENT_ACTION__SEPARATOR_AFTER

      The meta object literal for the 'Separator After' attribute feature.

    - #### RELEMENT_ACTION__SEQ_NO

          static final org.eclipse.emf.ecore.EAttribute RELEMENT_ACTION__SEQ_NO

      The meta object literal for the 'Seq No' attribute feature.

    - #### RELEMENT_ACTION__SHOW_IN_ELEMENT_VIEW

          static final org.eclipse.emf.ecore.EAttribute RELEMENT_ACTION__SHOW_IN_ELEMENT_VIEW

      The meta object literal for the 'Show In Element View' attribute feature.

    - #### RELEMENT_ACTION__SHOW_IN_TREE_VIEW

          static final org.eclipse.emf.ecore.EAttribute RELEMENT_ACTION__SHOW_IN_TREE_VIEW

      The meta object literal for the 'Show In Tree View' attribute feature.

    - #### RELEMENT_ACTION_BASE

          static final org.eclipse.emf.ecore.EClass RELEMENT_ACTION_BASE

      The meta object literal for the '`RElement Action Base`' class.
      See Also:
        `RElementActionBaseImpl`, `TaurusPackageImpl.getRElementActionBase()`

    - #### RELEMENT_ACTION_BASE__TARGET_ID

          static final org.eclipse.emf.ecore.EReference RELEMENT_ACTION_BASE__TARGET_ID

      The meta object literal for the 'Target ID' reference feature.

    - #### RELEMENT_FILTER

          static final org.eclipse.emf.ecore.EClass RELEMENT_FILTER

      The meta object literal for the '`RElement Filter`' class.
      See Also:
        `RElementFilterImpl`, `TaurusPackageImpl.getRElementFilter()`

    - #### RELEMENT_FILTER__TARGET_ID

          static final org.eclipse.emf.ecore.EReference RELEMENT_FILTER__TARGET_ID

      The meta object literal for the 'Target ID' reference feature.

    - #### RELEMENT_FILTER__LABEL

          static final org.eclipse.emf.ecore.EAttribute RELEMENT_FILTER__LABEL

      The meta object literal for the 'Label' attribute feature.

    - #### RELEMENT_FILTER__SEQ_NO

          static final org.eclipse.emf.ecore.EAttribute RELEMENT_FILTER__SEQ_NO

      The meta object literal for the 'Seq No' attribute feature.

    - #### RELEMENT_FILTER__SHOW_IN_ELEMENT_VIEW

          static final org.eclipse.emf.ecore.EAttribute RELEMENT_FILTER__SHOW_IN_ELEMENT_VIEW

      The meta object literal for the 'Show In Element View' attribute feature.

    - #### RELEMENT_FILTER__SHOW_IN_TREE_VIEW

          static final org.eclipse.emf.ecore.EAttribute RELEMENT_FILTER__SHOW_IN_TREE_VIEW

      The meta object literal for the 'Show In Tree View' attribute feature.

    - #### RELEMENT_GET_PROPERTIES

          static final org.eclipse.emf.ecore.EClass RELEMENT_GET_PROPERTIES

      The meta object literal for the '`RElement Get Properties`' class.
      See Also:
        `RElementGetPropertiesImpl`, `TaurusPackageImpl.getRElementGetProperties()`

    - #### RELEMENT_GET_PROPERTIES__GET_PROPERTIES_ACTION_ENABLED_CONDITION

          static final org.eclipse.emf.ecore.EReference RELEMENT_GET_PROPERTIES__GET_PROPERTIES_ACTION_ENABLED_CONDITION

      The meta object literal for the 'Get Properties Action Enabled Condition' containment reference feature.

    - #### RELEMENT_GET_PROPERTIES__EXECUTION_POINT

          static final org.eclipse.emf.ecore.EAttribute RELEMENT_GET_PROPERTIES__EXECUTION_POINT

      The meta object literal for the 'Execution Point' attribute feature.

    - #### RELEMENT_GET_PROPERTIES__EXECUTION_RATE

          static final org.eclipse.emf.ecore.EAttribute RELEMENT_GET_PROPERTIES__EXECUTION_RATE

      The meta object literal for the 'Execution Rate' attribute feature.

    - #### RELEMENT_GET_CHILDREN_ACTION

          static final org.eclipse.emf.ecore.EClass RELEMENT_GET_CHILDREN_ACTION

      The meta object literal for the '`RElement Get Children Action`' class.
      See Also:
        `RElementGetChildrenActionImpl`, `TaurusPackageImpl.getRElementGetChildrenAction()`

    - #### RELEMENT_GET_CHILDREN_ACTION__GET_CHILDREN_ACTION_ENABLED_CONDITION

          static final org.eclipse.emf.ecore.EReference RELEMENT_GET_CHILDREN_ACTION__GET_CHILDREN_ACTION_ENABLED_CONDITION

      The meta object literal for the 'Get Children Action Enabled Condition' containment reference feature.

    - #### RELEMENTLIST_ACTION

          static final org.eclipse.emf.ecore.EClass RELEMENTLIST_ACTION

      The meta object literal for the '`RElementlist Action`' class.
      See Also:
        `RElementlistActionImpl`, `TaurusPackageImpl.getRElementlistAction()`

    - #### RELEMENTLIST_ACTION__TARGET_ID

          static final org.eclipse.emf.ecore.EReference RELEMENTLIST_ACTION__TARGET_ID

      The meta object literal for the 'Target ID' reference feature.

    - #### RELEMENTLIST_ACTION__ACTION_ENABLED_CONDITION

          static final org.eclipse.emf.ecore.EReference RELEMENTLIST_ACTION__ACTION_ENABLED_CONDITION

      The meta object literal for the 'Action Enabled Condition' containment reference feature.

    - #### RELEMENTLIST_ACTION__ACTION_VISIBLE_CONDITION

          static final org.eclipse.emf.ecore.EReference RELEMENTLIST_ACTION__ACTION_VISIBLE_CONDITION

      The meta object literal for the 'Action Visible Condition' containment reference feature.

    - #### RELEMENTLIST_ACTION__LABEL

          static final org.eclipse.emf.ecore.EAttribute RELEMENTLIST_ACTION__LABEL

      The meta object literal for the 'Label' attribute feature.

    - #### RELEMENTLIST_ACTION__SEQ_NO

          static final org.eclipse.emf.ecore.EAttribute RELEMENTLIST_ACTION__SEQ_NO

      The meta object literal for the 'Seq No' attribute feature.

    - #### RELEMENTLIST_ACTION__SHOW_IN_CONTEXT_MENU

          static final org.eclipse.emf.ecore.EAttribute RELEMENTLIST_ACTION__SHOW_IN_CONTEXT_MENU

      The meta object literal for the 'Show In Context Menu' attribute feature.

    - #### RELEMENTLIST_ACTION__SHOW_IN_TOOLBAR

          static final org.eclipse.emf.ecore.EAttribute RELEMENTLIST_ACTION__SHOW_IN_TOOLBAR

      The meta object literal for the 'Show In Toolbar' attribute feature.

    - #### RELEMENTLIST_COLUMN

          static final org.eclipse.emf.ecore.EClass RELEMENTLIST_COLUMN

      The meta object literal for the '`RElementlist Column`' class.
      See Also:
        `RElementlistColumnImpl`, `TaurusPackageImpl.getRElementlistColumn()`

    - #### RELEMENTLIST_COLUMN__TARGET_IDS

          static final org.eclipse.emf.ecore.EReference RELEMENTLIST_COLUMN__TARGET_IDS

      The meta object literal for the 'Target IDs' reference list feature.

    - #### RELEMENTLIST_COLUMN__COL_NO

          static final org.eclipse.emf.ecore.EAttribute RELEMENTLIST_COLUMN__COL_NO

      The meta object literal for the 'Col No' attribute feature.

    - #### RELEMENTLIST_COLUMN__LABEL

          static final org.eclipse.emf.ecore.EAttribute RELEMENTLIST_COLUMN__LABEL

      The meta object literal for the 'Label' attribute feature.

    - #### RELEMENTLIST_COLUMN__VISIBLE

          static final org.eclipse.emf.ecore.EAttribute RELEMENTLIST_COLUMN__VISIBLE

      The meta object literal for the 'Visible' attribute feature.

    - #### RELEMENTLIST_COLUMN__WIDTH

          static final org.eclipse.emf.ecore.EAttribute RELEMENTLIST_COLUMN__WIDTH

      The meta object literal for the 'Width' attribute feature.

    - #### RELEMENTLIST_COLUMN__DELIMITER

          static final org.eclipse.emf.ecore.EAttribute RELEMENTLIST_COLUMN__DELIMITER

      The meta object literal for the 'Delimiter' attribute feature.

    - #### RAPPLICATION_PROPERTY

          static final org.eclipse.emf.ecore.EClass RAPPLICATION_PROPERTY

      The meta object literal for the '`RApplication Property`' class.
      See Also:
        `RApplicationPropertyImpl`, `TaurusPackageImpl.getRApplicationProperty()`

    - #### RAPPLICATION_PROPERTY__TARGET_ID

          static final org.eclipse.emf.ecore.EReference RAPPLICATION_PROPERTY__TARGET_ID

      The meta object literal for the 'Target ID' reference feature.

    - #### RAPPLICATION_PROPERTY__SEQ_NO

          static final org.eclipse.emf.ecore.EAttribute RAPPLICATION_PROPERTY__SEQ_NO

      The meta object literal for the 'Seq No' attribute feature.

    - #### RAPPLICATION_PROPERTY__CONSTANT

          static final org.eclipse.emf.ecore.EAttribute RAPPLICATION_PROPERTY__CONSTANT

      The meta object literal for the 'Constant' attribute feature.

    - #### RAPPLICATION_PROPERTY__MANDATORY

          static final org.eclipse.emf.ecore.EAttribute RAPPLICATION_PROPERTY__MANDATORY

      The meta object literal for the 'Mandatory' attribute feature.

    - #### RELEMENTLIST_PROPERTY

          static final org.eclipse.emf.ecore.EClass RELEMENTLIST_PROPERTY

      The meta object literal for the '`RElementlist Property`' class.
      See Also:
        `RElementlistPropertyImpl`, `TaurusPackageImpl.getRElementlistProperty()`

    - #### RELEMENTLIST_PROPERTY__TARGET_ID

          static final org.eclipse.emf.ecore.EReference RELEMENTLIST_PROPERTY__TARGET_ID

      The meta object literal for the 'Target ID' reference feature.

    - #### RELEMENTLIST_PROPERTY__LABEL

          static final org.eclipse.emf.ecore.EAttribute RELEMENTLIST_PROPERTY__LABEL

      The meta object literal for the 'Label' attribute feature.

    - #### RELEMENTLIST_PROPERTY__SEQ_NO

          static final org.eclipse.emf.ecore.EAttribute RELEMENTLIST_PROPERTY__SEQ_NO

      The meta object literal for the 'Seq No' attribute feature.

    - #### RELEMENT_PROPERTY

          static final org.eclipse.emf.ecore.EClass RELEMENT_PROPERTY

      The meta object literal for the '`RElement Property`' class.
      See Also:
        `RElementPropertyImpl`, `TaurusPackageImpl.getRElementProperty()`

    - #### RELEMENT_PROPERTY__TARGET_ID

          static final org.eclipse.emf.ecore.EReference RELEMENT_PROPERTY__TARGET_ID

      The meta object literal for the 'Target ID' reference feature.

    - #### RELEMENT_PROPERTY__PROPERTY_VISIBLE_CONDITION

          static final org.eclipse.emf.ecore.EReference RELEMENT_PROPERTY__PROPERTY_VISIBLE_CONDITION

      The meta object literal for the 'Property Visible Condition' containment reference feature.

    - #### RELEMENT_PROPERTY__CATEGORY

          static final org.eclipse.emf.ecore.EAttribute RELEMENT_PROPERTY__CATEGORY

      The meta object literal for the 'Category' attribute feature.

    - #### RELEMENT_PROPERTY__ELEMENT_NAME

          static final org.eclipse.emf.ecore.EAttribute RELEMENT_PROPERTY__ELEMENT_NAME

      The meta object literal for the 'Element Name' attribute feature.

    - #### RELEMENT_PROPERTY__LABEL

          static final org.eclipse.emf.ecore.EAttribute RELEMENT_PROPERTY__LABEL

      The meta object literal for the 'Label' attribute feature.

    - #### RELEMENT_PROPERTY__SEQ_NO

          static final org.eclipse.emf.ecore.EAttribute RELEMENT_PROPERTY__SEQ_NO

      The meta object literal for the 'Seq No' attribute feature.

    - #### RELEMENT_PROPERTY__SORT_DIRECTION

          static final org.eclipse.emf.ecore.EAttribute RELEMENT_PROPERTY__SORT_DIRECTION

      The meta object literal for the 'Sort Direction' attribute feature.

    - #### RELEMENT_PROPERTY__TREE_VIEW_LABEL

          static final org.eclipse.emf.ecore.EAttribute RELEMENT_PROPERTY__TREE_VIEW_LABEL

      The meta object literal for the 'Tree View Label' attribute feature.

    - #### RSELECTION_ENABLED_CONDITION

          static final org.eclipse.emf.ecore.EClass RSELECTION_ENABLED_CONDITION

      The meta object literal for the '`RSelection Enabled Condition`' class.
      See Also:
        `RSelectionEnabledConditionImpl`, `TaurusPackageImpl.getRSelectionEnabledCondition()`

    - #### RSELECTION_VISIBLE_CONDITION

          static final org.eclipse.emf.ecore.EClass RSELECTION_VISIBLE_CONDITION

      The meta object literal for the '`RSelection Visible Condition`' class.
      See Also:
        `RSelectionVisibleConditionImpl`, `TaurusPackageImpl.getRSelectionVisibleCondition()`

    - #### ISELECTION_CONDITION

          static final org.eclipse.emf.ecore.EClass ISELECTION_CONDITION

      The meta object literal for the '`ISelection Condition`' class.
      See Also:
        `ISelectionCondition`, `TaurusPackageImpl.getISelectionCondition()`

    - #### ISELECTION_CONDITION__SELECTION_COUNT

          static final org.eclipse.emf.ecore.EAttribute ISELECTION_CONDITION__SELECTION_COUNT

      The meta object literal for the 'Selection Count' attribute feature.

    - #### RVISIBLE_CONDITION

          static final org.eclipse.emf.ecore.EClass RVISIBLE_CONDITION

      The meta object literal for the '`RVisible Condition`' class.
      See Also:
        `RVisibleConditionImpl`, `TaurusPackageImpl.getRVisibleCondition()`

    - #### RENABLED_CONDITION

          static final org.eclipse.emf.ecore.EClass RENABLED_CONDITION

      The meta object literal for the '`REnabled Condition`' class.
      See Also:
        `REnabledConditionImpl`, `TaurusPackageImpl.getREnabledCondition()`

    - #### RENABLED_CONDITION_BASE

          static final org.eclipse.emf.ecore.EClass RENABLED_CONDITION_BASE

      The meta object literal for the '`REnabled Condition Base`' class.
      See Also:
        `REnabledConditionBaseImpl`, `TaurusPackageImpl.getREnabledConditionBase()`

    - #### RENABLED_CONDITION_BASE__COMPLEX_CONDITION

          static final org.eclipse.emf.ecore.EReference RENABLED_CONDITION_BASE__COMPLEX_CONDITION

      The meta object literal for the 'Complex Condition' containment reference feature.

    - #### RENABLED_CONDITION_BASE__SIMPLE_CONDITION

          static final org.eclipse.emf.ecore.EReference RENABLED_CONDITION_BASE__SIMPLE_CONDITION

      The meta object literal for the 'Simple Condition' containment reference feature.

    - #### RELEMENT_TEXT_DECORATION

          static final org.eclipse.emf.ecore.EClass RELEMENT_TEXT_DECORATION

      The meta object literal for the '`RElement Text Decoration`' class.
      See Also:
        `RElementTextDecorationImpl`, `TaurusPackageImpl.getRElementTextDecoration()`

    - #### RELEMENT_TEXT_DECORATION__SEQ_NO

          static final org.eclipse.emf.ecore.EAttribute RELEMENT_TEXT_DECORATION__SEQ_NO

      The meta object literal for the 'Seq No' attribute feature.

    - #### RELEMENT_TEXT_DECORATION__TEXT_DECORATION_POSITION

          static final org.eclipse.emf.ecore.EAttribute RELEMENT_TEXT_DECORATION__TEXT_DECORATION_POSITION

      The meta object literal for the 'Text Decoration Position' attribute feature.

    - #### RELEMENT_TEXT_DECORATION__SEPARATOR

          static final org.eclipse.emf.ecore.EAttribute RELEMENT_TEXT_DECORATION__SEPARATOR

      The meta object literal for the 'Separator' attribute feature.

    - #### RELEMENT_TEXT_DECORATION__START_CHARACTER

          static final org.eclipse.emf.ecore.EAttribute RELEMENT_TEXT_DECORATION__START_CHARACTER

      The meta object literal for the 'Start Character' attribute feature.

    - #### RELEMENT_TEXT_DECORATION__END_CHARACTER

          static final org.eclipse.emf.ecore.EAttribute RELEMENT_TEXT_DECORATION__END_CHARACTER

      The meta object literal for the 'End Character' attribute feature.

    - #### RELEMENT_TEXT_DECORATION__HAS_VALUE

          static final org.eclipse.emf.ecore.EReference RELEMENT_TEXT_DECORATION__HAS_VALUE

      The meta object literal for the 'Has Value' containment reference list feature.

    - #### RDECORATION_VALUE

          static final org.eclipse.emf.ecore.EClass RDECORATION_VALUE

      The meta object literal for the '`RDecoration Value`' class.
      See Also:
        `RDecorationValueImpl`, `TaurusPackageImpl.getRDecorationValue()`

    - #### RDECORATION_VALUE__SEQ_NO

          static final org.eclipse.emf.ecore.EAttribute RDECORATION_VALUE__SEQ_NO

      The meta object literal for the 'Seq No' attribute feature.

    - #### RDECORATION_VALUE__TARGET_ID

          static final org.eclipse.emf.ecore.EReference RDECORATION_VALUE__TARGET_ID

      The meta object literal for the 'Target ID' reference feature.

    - #### RDECORATION_VALUE__STATIC_VALUE

          static final org.eclipse.emf.ecore.EAttribute RDECORATION_VALUE__STATIC_VALUE

      The meta object literal for the 'Static Value' attribute feature.

    - #### RDECORATION_VALUE__DECORATION_VALUE_VISIBLE_CONDITION

          static final org.eclipse.emf.ecore.EReference RDECORATION_VALUE__DECORATION_VALUE_VISIBLE_CONDITION

      The meta object literal for the 'Decoration Value Visible Condition' containment reference feature.

    - #### RERROR_VIEW_ACTION

          static final org.eclipse.emf.ecore.EClass RERROR_VIEW_ACTION

      The meta object literal for the '`RError View Action`' class.
      See Also:
        `RErrorViewActionImpl`, `TaurusPackageImpl.getRErrorViewAction()`

    - #### RERROR_VIEW_ACTION__TARGET_ID

          static final org.eclipse.emf.ecore.EReference RERROR_VIEW_ACTION__TARGET_ID

      The meta object literal for the 'Target ID' reference feature.

    - #### RERROR_VIEW_ACTION__DEFAULT_ACTION

          static final org.eclipse.emf.ecore.EAttribute RERROR_VIEW_ACTION__DEFAULT_ACTION

      The meta object literal for the 'Default Action' attribute feature.

    - #### RERROR_VIEW_ACTION__LABEL

          static final org.eclipse.emf.ecore.EAttribute RERROR_VIEW_ACTION__LABEL

      The meta object literal for the 'Label' attribute feature.

    - #### RERROR_VIEW_ACTION__SEQ_NO

          static final org.eclipse.emf.ecore.EAttribute RERROR_VIEW_ACTION__SEQ_NO

      The meta object literal for the 'Seq No' attribute feature.

    - #### RFILE_ACTION

          static final org.eclipse.emf.ecore.EClass RFILE_ACTION

      The meta object literal for the '`RFile Action`' class.
      See Also:
        `RFileActionImpl`, `TaurusPackageImpl.getRFileAction()`

    - #### RFILE_ACTION__TARGET_ID

          static final org.eclipse.emf.ecore.EReference RFILE_ACTION__TARGET_ID

      The meta object literal for the 'Target ID' reference feature.

    - #### RFILE_ACTION__ACTION_ENABLED_CONDITION

          static final org.eclipse.emf.ecore.EReference RFILE_ACTION__ACTION_ENABLED_CONDITION

      The meta object literal for the 'Action Enabled Condition' containment reference feature.

    - #### RFILE_ACTION__ACTION_VISIBLE_CONDITION

          static final org.eclipse.emf.ecore.EReference RFILE_ACTION__ACTION_VISIBLE_CONDITION

      The meta object literal for the 'Action Visible Condition' containment reference feature.

    - #### RFILE_ACTION__DEFAULT_ACTION

          static final org.eclipse.emf.ecore.EAttribute RFILE_ACTION__DEFAULT_ACTION

      The meta object literal for the 'Default Action' attribute feature.

    - #### RFILE_ACTION__LABEL

          static final org.eclipse.emf.ecore.EAttribute RFILE_ACTION__LABEL

      The meta object literal for the 'Label' attribute feature.

    - #### RFILE_ACTION__SEPARATOR_AFTER

          static final org.eclipse.emf.ecore.EAttribute RFILE_ACTION__SEPARATOR_AFTER

      The meta object literal for the 'Separator After' attribute feature.

    - #### RFILE_ACTION__SEQ_NO

          static final org.eclipse.emf.ecore.EAttribute RFILE_ACTION__SEQ_NO

      The meta object literal for the 'Seq No' attribute feature.

    - #### RFILE_ATTRIBUTE

          static final org.eclipse.emf.ecore.EClass RFILE_ATTRIBUTE

      The meta object literal for the '`RFile Attribute`' class.
      See Also:
        `RFileAttributeImpl`, `TaurusPackageImpl.getRFileAttribute()`

    - #### RFILE_ATTRIBUTE__TARGET_ID

          static final org.eclipse.emf.ecore.EReference RFILE_ATTRIBUTE__TARGET_ID

      The meta object literal for the 'Target ID' reference feature.

    - #### RFILE_ATTRIBUTE__ID

          static final org.eclipse.emf.ecore.EAttribute RFILE_ATTRIBUTE__ID

      The meta object literal for the 'ID' attribute feature.

    - #### RFILE_ATTRIBUTE__STATIC_VALUE

          static final org.eclipse.emf.ecore.EAttribute RFILE_ATTRIBUTE__STATIC_VALUE

      The meta object literal for the 'Static Value' attribute feature.

    - #### RFILE_ATTRIBUTE__TYPE

          static final org.eclipse.emf.ecore.EAttribute RFILE_ATTRIBUTE__TYPE

      The meta object literal for the 'Type' attribute feature.

    - #### RFILE_ATTRIBUTE__MANDATORY

          static final org.eclipse.emf.ecore.EAttribute RFILE_ATTRIBUTE__MANDATORY

      The meta object literal for the 'Mandatory' attribute feature.

    - #### RFILE_ELEMENT

          static final org.eclipse.emf.ecore.EClass RFILE_ELEMENT

      The meta object literal for the '`RFile Element`' class.
      See Also:
        `RFileElementImpl`, `TaurusPackageImpl.getRFileElement()`

    - #### RFILE_ELEMENT__ID

          static final org.eclipse.emf.ecore.EAttribute RFILE_ELEMENT__ID

      The meta object literal for the 'ID' attribute feature.

    - #### RFILE_ELEMENT__TYPE

          static final org.eclipse.emf.ecore.EAttribute RFILE_ELEMENT__TYPE

      The meta object literal for the 'Type' attribute feature.

    - #### RFILE_ELEMENT__HAS_FILE_ELEMENT

          static final org.eclipse.emf.ecore.EReference RFILE_ELEMENT__HAS_FILE_ELEMENT

      The meta object literal for the 'Has File Element' containment reference list feature.

    - #### RFILE_ELEMENT__HAS_FILE_ATTRIBUTE

          static final org.eclipse.emf.ecore.EReference RFILE_ELEMENT__HAS_FILE_ATTRIBUTE

      The meta object literal for the 'Has File Attribute' containment reference list feature.

    - #### RFILE_ELEMENT__MANDATORY

          static final org.eclipse.emf.ecore.EAttribute RFILE_ELEMENT__MANDATORY

      The meta object literal for the 'Mandatory' attribute feature.

    - #### RFILE_PROPERTY

          static final org.eclipse.emf.ecore.EClass RFILE_PROPERTY

      The meta object literal for the '`RFile Property`' class.
      See Also:
        `RFilePropertyImpl`, `TaurusPackageImpl.getRFileProperty()`

    - #### RFILE_PROPERTY__TARGET_ID

          static final org.eclipse.emf.ecore.EReference RFILE_PROPERTY__TARGET_ID

      The meta object literal for the 'Target ID' reference feature.

    - #### RFILE_PROPERTY__EDITABLE

          static final org.eclipse.emf.ecore.EAttribute RFILE_PROPERTY__EDITABLE

      The meta object literal for the 'Editable' attribute feature.

    - #### RFILE_PROPERTY__LABEL

          static final org.eclipse.emf.ecore.EAttribute RFILE_PROPERTY__LABEL

      The meta object literal for the 'Label' attribute feature.

    - #### RFILE_PROPERTY__SEQ_NO

          static final org.eclipse.emf.ecore.EAttribute RFILE_PROPERTY__SEQ_NO

      The meta object literal for the 'Seq No' attribute feature.

    - #### RFILE_PROPERTY__VISIBLE

          static final org.eclipse.emf.ecore.EAttribute RFILE_PROPERTY__VISIBLE

      The meta object literal for the 'Visible' attribute feature.

    - #### RFILTER_ACTION

          static final org.eclipse.emf.ecore.EClass RFILTER_ACTION

      The meta object literal for the '`RFilter Action`' class.
      See Also:
        `RFilterActionImpl`, `TaurusPackageImpl.getRFilterAction()`

    - #### RFILTER_ACTION__TARGET_ID

          static final org.eclipse.emf.ecore.EReference RFILTER_ACTION__TARGET_ID

      The meta object literal for the 'Target ID' reference feature.

    - #### RFILTER_ACTION__DEFAULT_ACTION

          static final org.eclipse.emf.ecore.EAttribute RFILTER_ACTION__DEFAULT_ACTION

      The meta object literal for the 'Default Action' attribute feature.

    - #### RFILTER_ACTION__LABEL

          static final org.eclipse.emf.ecore.EAttribute RFILTER_ACTION__LABEL

      The meta object literal for the 'Label' attribute feature.

    - #### RFILTER_FILTERCRITERION

          static final org.eclipse.emf.ecore.EClass RFILTER_FILTERCRITERION

      The meta object literal for the '`RFilter Filtercriterion`' class.
      See Also:
        `RFilterFiltercriterionImpl`, `TaurusPackageImpl.getRFilterFiltercriterion()`

    - #### RFILTER_FILTERCRITERION__TARGET_ID

          static final org.eclipse.emf.ecore.EReference RFILTER_FILTERCRITERION__TARGET_ID

      The meta object literal for the 'Target ID' reference feature.

    - #### RFILTER_FILTERCRITERION__CATEGORY

          static final org.eclipse.emf.ecore.EAttribute RFILTER_FILTERCRITERION__CATEGORY

      The meta object literal for the 'Category' attribute feature.

    - #### RFILTER_FILTERCRITERION__GENERIC

          static final org.eclipse.emf.ecore.EAttribute RFILTER_FILTERCRITERION__GENERIC

      The meta object literal for the 'Generic' attribute feature.

    - #### RFILTER_FILTERCRITERION__LABEL

          static final org.eclipse.emf.ecore.EAttribute RFILTER_FILTERCRITERION__LABEL

      The meta object literal for the 'Label' attribute feature.

    - #### RFILTER_FILTERCRITERION__MANDATORY

          static final org.eclipse.emf.ecore.EAttribute RFILTER_FILTERCRITERION__MANDATORY

      The meta object literal for the 'Mandatory' attribute feature.

    - #### RFILTER_FILTERCRITERION__SEQ_NO

          static final org.eclipse.emf.ecore.EAttribute RFILTER_FILTERCRITERION__SEQ_NO

      The meta object literal for the 'Seq No' attribute feature.

    - #### RID_PROPERTY

          static final org.eclipse.emf.ecore.EClass RID_PROPERTY

      The meta object literal for the '`RID Property`' class.
      See Also:
        `RIDPropertyImpl`, `TaurusPackageImpl.getRIDProperty()`

    - #### RID_PROPERTY__TARGET_ID

          static final org.eclipse.emf.ecore.EReference RID_PROPERTY__TARGET_ID

      The meta object literal for the 'Target ID' reference feature.

    - #### RID_PROPERTY__SEQ_NO

          static final org.eclipse.emf.ecore.EAttribute RID_PROPERTY__SEQ_NO

      The meta object literal for the 'Seq No' attribute feature.

    - #### RISPF_TOOL_PANEL

          static final org.eclipse.emf.ecore.EClass RISPF_TOOL_PANEL

      The meta object literal for the '`RISPF Tool Panel`' class.
      See Also:
        `RISPFToolPanelImpl`, `TaurusPackageImpl.getRISPFToolPanel()`

    - #### RISPF_TOOL_PANEL__TARGET_ID

          static final org.eclipse.emf.ecore.EReference RISPF_TOOL_PANEL__TARGET_ID

      The meta object literal for the 'Target ID' reference feature.

    - #### RPANEL_FIELD

          static final org.eclipse.emf.ecore.EClass RPANEL_FIELD

      The meta object literal for the '`RPanel Field`' class.
      See Also:
        `RPanelFieldImpl`, `TaurusPackageImpl.getRPanelField()`

    - #### RPANEL_FIELD__TARGET_ID_PARM

          static final org.eclipse.emf.ecore.EReference RPANEL_FIELD__TARGET_ID_PARM

      The meta object literal for the 'Target ID Parm' reference feature.

    - #### RPANEL_FIELD__SEQ_NO

          static final org.eclipse.emf.ecore.EAttribute RPANEL_FIELD__SEQ_NO

      The meta object literal for the 'Seq No' attribute feature.

    - #### RTOOL_IN_PARAMETER

          static final org.eclipse.emf.ecore.EClass RTOOL_IN_PARAMETER

      The meta object literal for the '`RTool In Parameter`' class.
      See Also:
        `RToolInParameter`, `TaurusPackageImpl.getRToolInParameter()`

    - #### RTOOL_IN_PARAMETER__DEFAULT_VALUE

          static final org.eclipse.emf.ecore.EAttribute RTOOL_IN_PARAMETER__DEFAULT_VALUE

      The meta object literal for the 'Default Value' attribute feature.

    - #### RTOOL_IN_PARAMETER__PARAMETER_FROM

          static final org.eclipse.emf.ecore.EAttribute RTOOL_IN_PARAMETER__PARAMETER_FROM

      The meta object literal for the 'Parameter From' attribute feature.

    - #### RTOOL_IN_PARAMETER__STATIC_VALUE

          static final org.eclipse.emf.ecore.EAttribute RTOOL_IN_PARAMETER__STATIC_VALUE

      The meta object literal for the 'Static Value' attribute feature.

    - #### RTOOL_IN_PARAMETER__PARAMETER_VISIBLE_CONDITION

          static final org.eclipse.emf.ecore.EReference RTOOL_IN_PARAMETER__PARAMETER_VISIBLE_CONDITION

      The meta object literal for the 'Parameter Visible Condition' containment reference feature.

    - #### RTOOL_IN_PARAMETER__PARAMETER_ENABLED_CONDITION

          static final org.eclipse.emf.ecore.EReference RTOOL_IN_PARAMETER__PARAMETER_ENABLED_CONDITION

      The meta object literal for the 'Parameter Enabled Condition' containment reference feature.

    - #### RTOOL_IN_PARAMETER__UI_EDITABLE

          static final org.eclipse.emf.ecore.EAttribute RTOOL_IN_PARAMETER__UI_EDITABLE

      The meta object literal for the 'Ui Editable' attribute feature.

    - #### RTOOL_IN_PARAMETER__UI_FORM

          static final org.eclipse.emf.ecore.EAttribute RTOOL_IN_PARAMETER__UI_FORM

      The meta object literal for the 'Ui Form' attribute feature.

    - #### RTOOL_IN_PARAMETER__UI_GENERIC_ALLOWED

          static final org.eclipse.emf.ecore.EAttribute RTOOL_IN_PARAMETER__UI_GENERIC_ALLOWED

      The meta object literal for the 'Ui Generic Allowed' attribute feature.

    - #### RTOOL_IN_PARAMETER__UI_HELP_TEXT

          static final org.eclipse.emf.ecore.EAttribute RTOOL_IN_PARAMETER__UI_HELP_TEXT

      The meta object literal for the 'Ui Help Text' attribute feature.

    - #### RTOOL_IN_PARAMETER__UI_MANDATORY

          static final org.eclipse.emf.ecore.EAttribute RTOOL_IN_PARAMETER__UI_MANDATORY

      The meta object literal for the 'Ui Mandatory' attribute feature.

    - #### RTOOL_IN_PARAMETER__UI_MULTI_SELECTION

          static final org.eclipse.emf.ecore.EAttribute RTOOL_IN_PARAMETER__UI_MULTI_SELECTION

      The meta object literal for the 'Ui Multi Selection' attribute feature.

    - #### RTOOL_IN_PARAMETER__UI_TAB

          static final org.eclipse.emf.ecore.EAttribute RTOOL_IN_PARAMETER__UI_TAB

      The meta object literal for the 'Ui Tab' attribute feature.

    - #### RTOOL_IN_PARAMETER__UI_TOOL_TIP

          static final org.eclipse.emf.ecore.EAttribute RTOOL_IN_PARAMETER__UI_TOOL_TIP

      The meta object literal for the 'Ui Tool Tip' attribute feature.

    - #### RTOOL_OUT_PARAMETER

          static final org.eclipse.emf.ecore.EClass RTOOL_OUT_PARAMETER

      The meta object literal for the '`RTool Out Parameter`' class.
      See Also:
        `RToolOutParameterImpl`, `TaurusPackageImpl.getRToolOutParameter()`

    - #### RTOOL_OUT_PARAMETER__TO_OUTPUT_DIALOG

          static final org.eclipse.emf.ecore.EAttribute RTOOL_OUT_PARAMETER__TO_OUTPUT_DIALOG

      The meta object literal for the 'To Output Dialog' attribute feature.

    - #### RTOOL_PARAMETER

          static final org.eclipse.emf.ecore.EClass RTOOL_PARAMETER

      The meta object literal for the '`RTool Parameter`' class.
      See Also:
        `RToolParameterImpl`, `TaurusPackageImpl.getRToolParameter()`

    - #### RTOOL_PARAMETER__TARGET_ID_FILE

          static final org.eclipse.emf.ecore.EReference RTOOL_PARAMETER__TARGET_ID_FILE

      The meta object literal for the 'Target ID File' reference feature.

    - #### RTOOL_PARAMETER__TARGET_ID_PARM

          static final org.eclipse.emf.ecore.EReference RTOOL_PARAMETER__TARGET_ID_PARM

      The meta object literal for the 'Target ID Parm' reference feature.

    - #### RTOOL_PARAMETER__SEQ_NO

          static final org.eclipse.emf.ecore.EAttribute RTOOL_PARAMETER__SEQ_NO

      The meta object literal for the 'Seq No' attribute feature.

    - #### RTOOL_PARAMETER__TYPE

          static final org.eclipse.emf.ecore.EAttribute RTOOL_PARAMETER__TYPE

      The meta object literal for the 'Type' attribute feature.

    - #### RTOOL_PARAMETER__LABEL

          static final org.eclipse.emf.ecore.EAttribute RTOOL_PARAMETER__LABEL

      The meta object literal for the 'Label' attribute feature.

    - #### RTOOL_PARAMETER__MASS_PROCESSING

          static final org.eclipse.emf.ecore.EAttribute RTOOL_PARAMETER__MASS_PROCESSING

      The meta object literal for the 'Mass Processing' attribute feature.

    - #### RTOOL_PARAMETER__COMPLEX_ATTRIBUTE

          static final org.eclipse.emf.ecore.EReference RTOOL_PARAMETER__COMPLEX_ATTRIBUTE

      The meta object literal for the 'Complex Attribute' containment reference list feature.

    - #### RTOOL_PARAMETER__UI_CATEGORY

          static final org.eclipse.emf.ecore.EAttribute RTOOL_PARAMETER__UI_CATEGORY

      The meta object literal for the 'Ui Category' attribute feature.

    - #### RTOOL_PARAMETER__UI_RESIZABLE

          static final org.eclipse.emf.ecore.EAttribute RTOOL_PARAMETER__UI_RESIZABLE

      The meta object literal for the 'Ui Resizable' attribute feature.

    - #### RTOOL_VALIDATE_ACTION

          static final org.eclipse.emf.ecore.EClass RTOOL_VALIDATE_ACTION

      The meta object literal for the '`RTool Validate Action`' class.
      See Also:
        `RToolValidateActionImpl`, `TaurusPackageImpl.getRToolValidateAction()`

    - #### RTOOL_VALIDATE_ACTION__TARGET_ID

          static final org.eclipse.emf.ecore.EReference RTOOL_VALIDATE_ACTION__TARGET_ID

      The meta object literal for the 'Target ID' reference feature.

    - #### SELECTION_PROPERTY_MAPPING

          static final org.eclipse.emf.ecore.EClass SELECTION_PROPERTY_MAPPING

      The meta object literal for the '`Selection Property Mapping`' class.
      See Also:
        `SelectionPropertyMappingImpl`, `TaurusPackageImpl.getSelectionPropertyMapping()`

    - #### SELECTION_PROPERTY_MAPPING__KEYWORD

          static final org.eclipse.emf.ecore.EAttribute SELECTION_PROPERTY_MAPPING__KEYWORD

      The meta object literal for the 'Keyword' attribute feature.

    - #### SELECTION_PROPERTY_MAPPING__MANDATORY

          static final org.eclipse.emf.ecore.EAttribute SELECTION_PROPERTY_MAPPING__MANDATORY

      The meta object literal for the 'Mandatory' attribute feature.

    - #### SELECTION_PROPERTY_MAPPING__TARGET_ID

          static final org.eclipse.emf.ecore.EReference SELECTION_PROPERTY_MAPPING__TARGET_ID

      The meta object literal for the 'Target ID' reference feature.

    - #### SELECTION_PROPERTY_MAPPING__VALUE_FROM

          static final org.eclipse.emf.ecore.EAttribute SELECTION_PROPERTY_MAPPING__VALUE_FROM

      The meta object literal for the 'Value From' attribute feature.

    - #### SPECIFIC_ATTRIBUTE

          static final org.eclipse.emf.ecore.EClass SPECIFIC_ATTRIBUTE

      The meta object literal for the '`Specific Attribute`' class.
      See Also:
        `SpecificAttributeImpl`, `TaurusPackageImpl.getSpecificAttribute()`

    - #### SPECIFIC_ATTRIBUTE__NAME

          static final org.eclipse.emf.ecore.EAttribute SPECIFIC_ATTRIBUTE__NAME

      The meta object literal for the 'Name' attribute feature.

    - #### SPECIFIC_ATTRIBUTE__VALUE

          static final org.eclipse.emf.ecore.EAttribute SPECIFIC_ATTRIBUTE__VALUE

      The meta object literal for the 'Value' attribute feature.

    - #### TAURUS_CONFIGURATION

          static final org.eclipse.emf.ecore.EClass TAURUS_CONFIGURATION

      The meta object literal for the '`TAURUS Configuration`' class.
      See Also:
        `TAURUSConfigurationImpl`, `TaurusPackageImpl.getTAURUSConfiguration()`

    - #### TAURUS_CONFIGURATION__APPLICATION_OPTIONS

          static final org.eclipse.emf.ecore.EReference TAURUS_CONFIGURATION__APPLICATION_OPTIONS

      The meta object literal for the 'Application Options' containment reference feature.

    - #### TAURUS_CONFIGURATION__FUNCTION_PACKAGES

          static final org.eclipse.emf.ecore.EReference TAURUS_CONFIGURATION__FUNCTION_PACKAGES

      The meta object literal for the 'Function Packages' containment reference feature.

    - #### TAURUS_CONFIGURATION__ID_DEFINITIONS

          static final org.eclipse.emf.ecore.EReference TAURUS_CONFIGURATION__ID_DEFINITIONS

      The meta object literal for the 'ID Definitions' containment reference feature.

    - #### TAURUS_CONFIGURATION__ACTION_DESCRIPTORS

          static final org.eclipse.emf.ecore.EReference TAURUS_CONFIGURATION__ACTION_DESCRIPTORS

      The meta object literal for the 'Action Descriptors' containment reference feature.

    - #### TAURUS_CONFIGURATION__GLOBAL_ACTIONS

          static final org.eclipse.emf.ecore.EReference TAURUS_CONFIGURATION__GLOBAL_ACTIONS

      The meta object literal for the 'Global Actions' containment reference feature.

    - #### TAURUS_CONFIGURATION__ELEMENT_TYPES

          static final org.eclipse.emf.ecore.EReference TAURUS_CONFIGURATION__ELEMENT_TYPES

      The meta object literal for the 'Element Types' containment reference feature.

    - #### TAURUS_CONFIGURATION__ELEMENT_LIST_STRUCTURES

          static final org.eclipse.emf.ecore.EReference TAURUS_CONFIGURATION__ELEMENT_LIST_STRUCTURES

      The meta object literal for the 'Element List Structures' containment reference feature.

    - #### TAURUS_CONFIGURATION__FILE_DESCRIPTORS

          static final org.eclipse.emf.ecore.EReference TAURUS_CONFIGURATION__FILE_DESCRIPTORS

      The meta object literal for the 'File Descriptors' containment reference feature.

    - #### TAURUS_CONFIGURATION__FILTER_TYPES

          static final org.eclipse.emf.ecore.EReference TAURUS_CONFIGURATION__FILTER_TYPES

      The meta object literal for the 'Filter Types' containment reference feature.

    - #### TAURUS_CONFIGURATION__PROPERTIES

          static final org.eclipse.emf.ecore.EReference TAURUS_CONFIGURATION__PROPERTIES

      The meta object literal for the 'Properties' containment reference feature.

    - #### TAURUS_CONFIGURATION__TOOL_DESCRIPTORS

          static final org.eclipse.emf.ecore.EReference TAURUS_CONFIGURATION__TOOL_DESCRIPTORS

      The meta object literal for the 'Tool Descriptors' containment reference feature.

    - #### TAURUS_CONFIGURATION__ICONS

          static final org.eclipse.emf.ecore.EReference TAURUS_CONFIGURATION__ICONS

      The meta object literal for the 'Icons' containment reference feature.

    - #### TOOL_DESCRIPTOR

          static final org.eclipse.emf.ecore.EClass TOOL_DESCRIPTOR

      The meta object literal for the '`Tool Descriptor`' class.
      See Also:
        `DynamicObject`, `TaurusPackageImpl.getToolDescriptor()`

    - #### TOOL_DESCRIPTOR__INPUT_PARM

          static final org.eclipse.emf.ecore.EReference TOOL_DESCRIPTOR__INPUT_PARM

      The meta object literal for the 'Input Parm' containment reference list feature.

    - #### TOOL_DESCRIPTOR__OUTPUT_PARM

          static final org.eclipse.emf.ecore.EReference TOOL_DESCRIPTOR__OUTPUT_PARM

      The meta object literal for the 'Output Parm' containment reference list feature.

    - #### TOOL_DESCRIPTOR__REFRESH_RESOURCE

          static final org.eclipse.emf.ecore.EAttribute TOOL_DESCRIPTOR__REFRESH_RESOURCE

      The meta object literal for the 'Refresh Resource' attribute feature.

    - #### TOOL_DESCRIPTOR__RESOURCE_PROCESSING

          static final org.eclipse.emf.ecore.EAttribute TOOL_DESCRIPTOR__RESOURCE_PROCESSING

      The meta object literal for the 'Resource Processing' attribute feature.

    - #### TOOL_DESCRIPTOR__TOOL_TYPE

          static final org.eclipse.emf.ecore.EAttribute TOOL_DESCRIPTOR__TOOL_TYPE

      The meta object literal for the 'Tool Type' attribute feature.

    - #### TOOL_DESCRIPTOR__SPECIFIC_ATTRIBUTE

          static final org.eclipse.emf.ecore.EReference TOOL_DESCRIPTOR__SPECIFIC_ATTRIBUTE

      The meta object literal for the 'Specific Attribute' containment reference list feature.

    - #### TOOL_DESCRIPTOR__VALIDATE_ACTION

          static final org.eclipse.emf.ecore.EReference TOOL_DESCRIPTOR__VALIDATE_ACTION

      The meta object literal for the 'Validate Action' containment reference list feature.

    - #### TOOL_DESCRIPTOR__ISAISPF_TOOL

          static final org.eclipse.emf.ecore.EReference TOOL_DESCRIPTOR__ISAISPF_TOOL

      The meta object literal for the 'ISAISPF Tool' containment reference feature.

    - #### TOOL_DESCRIPTOR__ISA_PLUG_IN

          static final org.eclipse.emf.ecore.EReference TOOL_DESCRIPTOR__ISA_PLUG_IN

      The meta object literal for the 'ISA Plug In' containment reference feature.

    - #### TOOL_DESCRIPTOR__ISAISPF_PANEL

          static final org.eclipse.emf.ecore.EReference TOOL_DESCRIPTOR__ISAISPF_PANEL

      The meta object literal for the 'ISAISPF Panel' containment reference feature.

    - #### TOOL_DESCRIPTOR__ISAISPF_PANEL_COMMAND

          static final org.eclipse.emf.ecore.EReference TOOL_DESCRIPTOR__ISAISPF_PANEL_COMMAND

      The meta object literal for the 'ISAISPF Panel Command' containment reference feature.

    - #### TOOL_DESCRIPTOR__AFTER_JOB_ACTION

          static final org.eclipse.emf.ecore.EReference TOOL_DESCRIPTOR__AFTER_JOB_ACTION

      The meta object literal for the 'After Job Action' reference feature.

    - #### TOOL_DESCRIPTOR__HELP_TEXT

          static final org.eclipse.emf.ecore.EAttribute TOOL_DESCRIPTOR__HELP_TEXT

      The meta object literal for the 'Help Text' attribute feature.

    - #### TOOL_DESCRIPTOR__IN_PARM_SEPARATOR

          static final org.eclipse.emf.ecore.EAttribute TOOL_DESCRIPTOR__IN_PARM_SEPARATOR

      The meta object literal for the 'In Parm Separator' attribute feature.

    - #### TOOL_DESCRIPTOR__INTEGRATED_TOOL

          static final org.eclipse.emf.ecore.EAttribute TOOL_DESCRIPTOR__INTEGRATED_TOOL

      The meta object literal for the 'Integrated Tool' attribute feature.

    - #### TOOL_DESCRIPTOR__OUT_PARM_SEPARATOR

          static final org.eclipse.emf.ecore.EAttribute TOOL_DESCRIPTOR__OUT_PARM_SEPARATOR

      The meta object literal for the 'Out Parm Separator' attribute feature.

    - #### TOOL_DESCRIPTOR__RUN_AS_JOB

          static final org.eclipse.emf.ecore.EAttribute TOOL_DESCRIPTOR__RUN_AS_JOB

      The meta object literal for the 'Run As Job' attribute feature.

    - #### AWM_OBJECT

          static final org.eclipse.emf.ecore.EClass AWM_OBJECT

      The meta object literal for the '`AWM Object`' class.
      See Also:
        `AWMObjectImpl`, `TaurusPackageImpl.getAWMObject()`

    - #### AWM_OBJECT__COMMENT

          static final org.eclipse.emf.ecore.EAttribute AWM_OBJECT__COMMENT

      The meta object literal for the 'Comment' attribute feature.

    - #### AWM_IDENTIFIABLE_OBJECT

          static final org.eclipse.emf.ecore.EClass AWM_IDENTIFIABLE_OBJECT

      The meta object literal for the '`AWM Identifiable Object`' class.
      See Also:
        `AWMIdentifiableObjectImpl`, `TaurusPackageImpl.getAWMIdentifiableObject()`

    - #### AWM_IDENTIFIABLE_OBJECT__ID

          static final org.eclipse.emf.ecore.EAttribute AWM_IDENTIFIABLE_OBJECT__ID

      The meta object literal for the 'ID' attribute feature.

    - #### AWM_IDENTIFIABLE_OBJECT__MODEL_EDITOR_GROUP

          static final org.eclipse.emf.ecore.EAttribute AWM_IDENTIFIABLE_OBJECT__MODEL_EDITOR_GROUP

      The meta object literal for the 'Model Editor Group' attribute feature.

    - #### IFUNCTION_PACKAGE_DEFINABLE

          static final org.eclipse.emf.ecore.EClass IFUNCTION_PACKAGE_DEFINABLE

      The meta object literal for the '`IFunction Package Definable`' class.
      See Also:
        `IFunctionPackageDefinable`, `TaurusPackageImpl.getIFunctionPackageDefinable()`

    - #### IFUNCTION_PACKAGE_DEFINABLE__EXTENSION_ID

          static final org.eclipse.emf.ecore.EAttribute IFUNCTION_PACKAGE_DEFINABLE__EXTENSION_ID

      The meta object literal for the 'Extension ID' attribute feature.

    - #### EEXECUTION_RATE

          static final org.eclipse.emf.ecore.EEnum EEXECUTION_RATE

      The meta object literal for the '`EExecution Rate`' enum.
      See Also:
        `EExecutionRate`, `TaurusPackageImpl.getEExecutionRate()`

    - #### EEXECUTION_POINT

          static final org.eclipse.emf.ecore.EEnum EEXECUTION_POINT

      The meta object literal for the '`EExecution Point`' enum.
      See Also:
        `EExecutionPoint`, `TaurusPackageImpl.getEExecutionPoint()`

    - #### EACTION_EXECUTION_MODE

          static final org.eclipse.emf.ecore.EEnum EACTION_EXECUTION_MODE

      The meta object literal for the '`EAction Execution Mode`' enum.
      See Also:
        `EActionExecutionMode`, `TaurusPackageImpl.getEActionExecutionMode()`

    - #### EAPPLICATION_ACTION_EXECUTION_TYPE

          static final org.eclipse.emf.ecore.EEnum EAPPLICATION_ACTION_EXECUTION_TYPE

      The meta object literal for the '`EApplication Action Execution Type`' enum.
      See Also:
        `EApplicationActionExecutionType`, `TaurusPackageImpl.getEApplicationActionExecutionType()`

    - #### ECONDITION_OPERATORS

          static final org.eclipse.emf.ecore.EEnum ECONDITION_OPERATORS

      The meta object literal for the '`ECondition Operators`' enum.
      See Also:
        `EConditionOperators`, `TaurusPackageImpl.getEConditionOperators()`

    - #### EEDITOR_SELECTION_TYPE

          static final org.eclipse.emf.ecore.EEnum EEDITOR_SELECTION_TYPE

      The meta object literal for the '`EEditor Selection Type`' enum.
      See Also:
        `EEditorSelectionType`, `TaurusPackageImpl.getEEditorSelectionType()`

    - #### EFILE_STRUCTURES

          static final org.eclipse.emf.ecore.EEnum EFILE_STRUCTURES

      The meta object literal for the '`EFile Structures`' enum.
      See Also:
        `EFileStructures`, `TaurusPackageImpl.getEFileStructures()`

    - #### EFILE_TYPES

          static final org.eclipse.emf.ecore.EEnum EFILE_TYPES

      The meta object literal for the '`EFile Types`' enum.
      See Also:
        `EFileTypes`, `TaurusPackageImpl.getEFileTypes()`

    - #### ETEXT_DECORATION_POSITION

          static final org.eclipse.emf.ecore.EEnum ETEXT_DECORATION_POSITION

      The meta object literal for the '`EText Decoration Position`' enum.
      See Also:
        `ETextDecorationPosition`, `TaurusPackageImpl.getETextDecorationPosition()`

    - #### EFILE_ELEMENT_TYPE

          static final org.eclipse.emf.ecore.EEnum EFILE_ELEMENT_TYPE

      The meta object literal for the '`EFile Element Type`' enum.
      See Also:
        `EFileElementType`, `TaurusPackageImpl.getEFileElementType()`

    - #### EFILE_ATTRIBUTE_TYPE

          static final org.eclipse.emf.ecore.EEnum EFILE_ATTRIBUTE_TYPE

      The meta object literal for the '`EFile Attribute Type`' enum.
      See Also:
        `EFileAttributeType`, `TaurusPackageImpl.getEFileAttributeType()`

    - #### EICONS

          static final org.eclipse.emf.ecore.EEnum EICONS

      The meta object literal for the '`EIcons`' enum.
      See Also:
        `EIcons`, `TaurusPackageImpl.getEIcons()`

    - #### EINTEGRATED_TOOLS

          static final org.eclipse.emf.ecore.EEnum EINTEGRATED_TOOLS

      The meta object literal for the '`EIntegrated Tools`' enum.
      See Also:
        `EIntegratedTools`, `TaurusPackageImpl.getEIntegratedTools()`

    - #### EINVOKE_FORMS

          static final org.eclipse.emf.ecore.EEnum EINVOKE_FORMS

      The meta object literal for the '`EInvoke Forms`' enum.
      See Also:
        `EInvokeForms`, `TaurusPackageImpl.getEInvokeForms()`

    - #### EMASS_PROCESSING

          static final org.eclipse.emf.ecore.EEnum EMASS_PROCESSING

      The meta object literal for the '`EMass Processing`' enum.
      See Also:
        `EMassProcessing`, `TaurusPackageImpl.getEMassProcessing()`

    - #### EOPERATORS

          static final org.eclipse.emf.ecore.EEnum EOPERATORS

      The meta object literal for the '`EOperators`' enum.
      See Also:
        `EOperators`, `TaurusPackageImpl.getEOperators()`

    - #### EPARAMETER_TYPES

          static final org.eclipse.emf.ecore.EEnum EPARAMETER_TYPES

      The meta object literal for the '`EParameter Types`' enum.
      See Also:
        `EParameterTypes`, `TaurusPackageImpl.getEParameterTypes()`

    - #### EPARM_FROM_TYPES

          static final org.eclipse.emf.ecore.EEnum EPARM_FROM_TYPES

      The meta object literal for the '`EParm From Types`' enum.
      See Also:
        `EParmFromTypes`, `TaurusPackageImpl.getEParmFromTypes()`

    - #### ERELATIVE_POSITION

          static final org.eclipse.emf.ecore.EEnum ERELATIVE_POSITION

      The meta object literal for the '`ERelative Position`' enum.
      See Also:
        `ERelativePosition`, `TaurusPackageImpl.getERelativePosition()`

    - #### ERESOURCE_PROCESSING_TYPES

          static final org.eclipse.emf.ecore.EEnum ERESOURCE_PROCESSING_TYPES

      The meta object literal for the '`EResource Processing Types`' enum.
      See Also:
        `EResourceProcessingTypes`, `TaurusPackageImpl.getEResourceProcessingTypes()`

    - #### ERUN_AS_JOB_TYPES

          static final org.eclipse.emf.ecore.EEnum ERUN_AS_JOB_TYPES

      The meta object literal for the '`ERun As Job Types`' enum.
      See Also:
        `ERunAsJobTypes`, `TaurusPackageImpl.getERunAsJobTypes()`

    - #### ESORT_DIRECTION

          static final org.eclipse.emf.ecore.EEnum ESORT_DIRECTION

      The meta object literal for the '`ESort Direction`' enum.
      See Also:
        `ESortDirection`, `TaurusPackageImpl.getESortDirection()`

    - #### ESPECIAL_PROPERTIES

          static final org.eclipse.emf.ecore.EEnum ESPECIAL_PROPERTIES

      The meta object literal for the '`ESpecial Properties`' enum.
      See Also:
        `ESpecialProperties`, `TaurusPackageImpl.getESpecialProperties()`

    - #### ETABLE_MODE

          static final org.eclipse.emf.ecore.EEnum ETABLE_MODE

      The meta object literal for the '`ETable Mode`' enum.
      See Also:
        `ETableMode`, `TaurusPackageImpl.getETableMode()`

    - #### ETYPES

          static final org.eclipse.emf.ecore.EEnum ETYPES

      The meta object literal for the '`ETypes`' enum.
      See Also:
        `ETypes`, `TaurusPackageImpl.getETypes()`

    - #### EWORKBENCH_ACTION_TYPE

          static final org.eclipse.emf.ecore.EEnum EWORKBENCH_ACTION_TYPE

      The meta object literal for the '`EWorkbench Action Type`' enum.
      See Also:
        `EWorkbenchActionType`, `TaurusPackageImpl.getEWorkbenchActionType()`

    - #### ERETRIEVE_ALL_VALUES

          static final org.eclipse.emf.ecore.EEnum ERETRIEVE_ALL_VALUES

      The meta object literal for the '`ERetrieve All Values`' enum.
      See Also:
        `ERetrieveAllValues`, `TaurusPackageImpl.getERetrieveAllValues()`

    - #### EEXECUTION_RATE_OBJECT

          static final org.eclipse.emf.ecore.EDataType EEXECUTION_RATE_OBJECT

      The meta object literal for the 'EExecution Rate Object' data type.
      See Also:
        `EExecutionRate`, `TaurusPackageImpl.getEExecutionRateObject()`

    - #### EEXECUTION_POINT_OBJECT

          static final org.eclipse.emf.ecore.EDataType EEXECUTION_POINT_OBJECT

      The meta object literal for the 'EExecution Point Object' data type.
      See Also:
        `EExecutionPoint`, `TaurusPackageImpl.getEExecutionPointObject()`

    - #### EACTION_EXECUTION_MODE_OBJECT

          static final org.eclipse.emf.ecore.EDataType EACTION_EXECUTION_MODE_OBJECT

      The meta object literal for the 'EAction Execution Mode Object' data type.
      See Also:
        `EActionExecutionMode`, `TaurusPackageImpl.getEActionExecutionModeObject()`

    - #### EAPPLICATION_ACTION_EXECUTION_TYPE_OBJECT

          static final org.eclipse.emf.ecore.EDataType EAPPLICATION_ACTION_EXECUTION_TYPE_OBJECT

      The meta object literal for the 'EApplication Action Execution Type Object' data type.
      See Also:
        `EApplicationActionExecutionType`, `TaurusPackageImpl.getEApplicationActionExecutionTypeObject()`

    - #### ECONDITION_OPERATORS_OBJECT

          static final org.eclipse.emf.ecore.EDataType ECONDITION_OPERATORS_OBJECT

      The meta object literal for the 'ECondition Operators Object' data type.
      See Also:
        `EConditionOperators`, `TaurusPackageImpl.getEConditionOperatorsObject()`

    - #### EEDITOR_SELECTION_TYPE_OBJECT

          static final org.eclipse.emf.ecore.EDataType EEDITOR_SELECTION_TYPE_OBJECT

      The meta object literal for the 'EEditor Selection Type Object' data type.
      See Also:
        `EEditorSelectionType`, `TaurusPackageImpl.getEEditorSelectionTypeObject()`

    - #### EFILE_STRUCTURES_OBJECT

          static final org.eclipse.emf.ecore.EDataType EFILE_STRUCTURES_OBJECT

      The meta object literal for the 'EFile Structures Object' data type.
      See Also:
        `EFileStructures`, `TaurusPackageImpl.getEFileStructuresObject()`

    - #### EFILE_TYPES_OBJECT

          static final org.eclipse.emf.ecore.EDataType EFILE_TYPES_OBJECT

      The meta object literal for the 'EFile Types Object' data type.
      See Also:
        `EFileTypes`, `TaurusPackageImpl.getEFileTypesObject()`

    - #### EICONS_OBJECT

          static final org.eclipse.emf.ecore.EDataType EICONS_OBJECT

      The meta object literal for the 'EIcons Object' data type.
      See Also:
        `EIcons`, `TaurusPackageImpl.getEIconsObject()`

    - #### EINTEGRATED_TOOLS_OBJECT

          static final org.eclipse.emf.ecore.EDataType EINTEGRATED_TOOLS_OBJECT

      The meta object literal for the 'EIntegrated Tools Object' data type.
      See Also:
        `EIntegratedTools`, `TaurusPackageImpl.getEIntegratedToolsObject()`

    - #### EINVOKE_FORMS_OBJECT

          static final org.eclipse.emf.ecore.EDataType EINVOKE_FORMS_OBJECT

      The meta object literal for the 'EInvoke Forms Object' data type.
      See Also:
        `EInvokeForms`, `TaurusPackageImpl.getEInvokeFormsObject()`

    - #### EMASS_PROCESSING_OBJECT

          static final org.eclipse.emf.ecore.EDataType EMASS_PROCESSING_OBJECT

      The meta object literal for the 'EMass Processing Object' data type.
      See Also:
        `EMassProcessing`, `TaurusPackageImpl.getEMassProcessingObject()`

    - #### EOPERATORS_OBJECT

          static final org.eclipse.emf.ecore.EDataType EOPERATORS_OBJECT

      The meta object literal for the 'EOperators Object' data type.
      See Also:
        `EOperators`, `TaurusPackageImpl.getEOperatorsObject()`

    - #### EPARAMETER_TYPES_OBJECT

          static final org.eclipse.emf.ecore.EDataType EPARAMETER_TYPES_OBJECT

      The meta object literal for the 'EParameter Types Object' data type.
      See Also:
        `EParameterTypes`, `TaurusPackageImpl.getEParameterTypesObject()`

    - #### EPARM_FROM_TYPES_OBJECT

          static final org.eclipse.emf.ecore.EDataType EPARM_FROM_TYPES_OBJECT

      The meta object literal for the 'EParm From Types Object' data type.
      See Also:
        `EParmFromTypes`, `TaurusPackageImpl.getEParmFromTypesObject()`

    - #### ERELATIVE_POSITION_OBJECT

          static final org.eclipse.emf.ecore.EDataType ERELATIVE_POSITION_OBJECT

      The meta object literal for the 'ERelative Position Object' data type.
      See Also:
        `ERelativePosition`, `TaurusPackageImpl.getERelativePositionObject()`

    - #### ERESOURCE_PROCESSING_TYPES_OBJECT

          static final org.eclipse.emf.ecore.EDataType ERESOURCE_PROCESSING_TYPES_OBJECT

      The meta object literal for the 'EResource Processing Types Object' data type.
      See Also:
        `EResourceProcessingTypes`, `TaurusPackageImpl.getEResourceProcessingTypesObject()`

    - #### ERUN_AS_JOB_TYPES_OBJECT

          static final org.eclipse.emf.ecore.EDataType ERUN_AS_JOB_TYPES_OBJECT

      The meta object literal for the 'ERun As Job Types Object' data type.
      See Also:
        `ERunAsJobTypes`, `TaurusPackageImpl.getERunAsJobTypesObject()`

    - #### ESORT_DIRECTION_OBJECT

          static final org.eclipse.emf.ecore.EDataType ESORT_DIRECTION_OBJECT

      The meta object literal for the 'ESort Direction Object' data type.
      See Also:
        `ESortDirection`, `TaurusPackageImpl.getESortDirectionObject()`

    - #### ESPECIAL_PROPERTIES_OBJECT

          static final org.eclipse.emf.ecore.EDataType ESPECIAL_PROPERTIES_OBJECT

      The meta object literal for the 'ESpecial Properties Object' data type.
      See Also:
        `ESpecialProperties`, `TaurusPackageImpl.getESpecialPropertiesObject()`

    - #### ETABLE_MODE_OBJECT

          static final org.eclipse.emf.ecore.EDataType ETABLE_MODE_OBJECT

      The meta object literal for the 'ETable Mode Object' data type.
      See Also:
        `ETableMode`, `TaurusPackageImpl.getETableModeObject()`

    - #### ETYPES_OBJECT

          static final org.eclipse.emf.ecore.EDataType ETYPES_OBJECT

      The meta object literal for the 'ETypes Object' data type.
      See Also:
        `ETypes`, `TaurusPackageImpl.getETypesObject()`

    - #### EWORKBENCH_ACTION_TYPE_OBJECT

          static final org.eclipse.emf.ecore.EDataType EWORKBENCH_ACTION_TYPE_OBJECT

      The meta object literal for the 'EWorkbench Action Type Object' data type.
      See Also:
        `EWorkbenchActionType`, `TaurusPackageImpl.getEWorkbenchActionTypeObject()`

Copyright © 2015 Micro Focus GmbH. All rights reserved.